Package com.ads.api.beans.common

# Class AMMObjectTypes

java.lang.Object
com.ads.api.beans.common.AMMObjectTypes

public class AMMObjectTypes extends Object
Basic purpose is to define different ObjectTypes used in DIS Application. ObjectTypes refers to NodeTypes on which operations are performed.
It includes the nodes like SYSTEM, ENVIRONMENT, TABLE, COLUMN, COMPONENT, PROJECT, SUBJECT, MAPPING etc...along with the ObjectTypeIds.

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final String`
  `ADS_FORM`
  A constant holding the String value, an AMM_FORM can have AMM_FORM.
  `static final String`
  `ADS_FORM_ID`
  A constant holding the String value, an ADS_FORM_ID can have ADS_FORM.
  `static final String`
  `ADS_KEY_VALUE`
  A constant holding the String value, an ADS_KEY_VALUE can have ADS_KEY_VALUE.
  `static final String`
  `ADS_KEY_VALUE_ID`
  A constant holding the String value, an ADS_KEY_VALUE_ID can have ID of ADS_KEY_VALUE.
  `static final String`
  `ADS_MAIL_CMD`
  A constant holding the String value, an ADS_MAIL_CMD can have ADS_MAIL_CMD.
  `static final String`
  `ADS_MAIL_CMD_ID`
  A constant holding the String value, an ADS_MAIL_CMD_ID can have ID of ADS_MAIL_CMD.
  `static final String`
  `ADS_PROFILE`
  A constant holding the String value, an ADS_PROFILE can have ADS_PROFILE.
  `static final String`
  `ADS_PROFILE_ID`
  A constant holding the String value, an ADS_PROFILE_ID can have ID of ADS_PROFILE.
  `static final String`
  `ADS_SECURITY_ROLE`
  A constant holding the String value, an ADS_SECURITY_ROLE can have ADS_SECURITY_ROLE.
  `static final String`
  `ADS_SECURITY_ROLE_ID`
  A constant holding the String value, an ADS_SECURITY_ROLE_ID can have ID of ADS_SECURITY_ROLE.
  `static final String`
  `ADS_USER`
  A constant holding the String value, an ADS_USER can have ADS_USER.
  `static final String`
  `ADS_USER_ID`
  A constant holding the String value, an ADS_USER_ID can have ID of ADS_USER.
  `static final String`
  `ADS_WORKFLOW`
  A constant holding the String value, an ADS_WORKFLOW can have ADS_WORKFLOW.
  `static final String`
  `ADS_WORKFLOW_ASSIGNEMENT_ID`
  A constant holding the String value, an ADS_WORKFLOW_ASSIGNEMENT_ID can have ID of ADS_WORKFLOW_ASSIGNMENT.
  `static final String`
  `ADS_WORKFLOW_ASSIGNMENT`
  A constant holding the String value, an ADS_WORKFLOW_ASSIGNMENT can have ADS_WORKFLOW_ASSIGNMENT.
  `static final String`
  `ADS_WORKFLOW_FOLDER`
  A constant holding the String value, an ADS_WORKFLOW_FOLDER can have ADS_WORKFLOW_FOLDER.
  `static final String`
  `ADS_WORKFLOW_FOLDER_ID`
  A constant holding the String value, an ADS_WORKFLOW_FOLDER_ID can have ID of ADS_WORKFLOW_FOLDER.
  `static final String`
  `ADS_WORKFLOW_ID`
  A constant holding the String value, an ADS_WORKFLOW_ID can have ID of ADS_WORKFLOW.
  `static final String`
  `ADS_WORKFLOW_STAGE`
  A constant holding the String value, an ADS_WORKFLOW_STAGE can have ADS_WORKFLOW_STAGE.
  `static final String`
  `AMM_LICENSE`
  A constant holding the String value, an AMM_LICENSE can have AMM_LICENSE.
  `static final String`
  `AMM_LICENSE_ID`
  A constant holding the String value, an AMM_LICENSE_ID can have AMM_LICENSE.
  `static final String`
  `APP_DATA_MIGRATOR_JOBS`
  A constant holding the String value, an APP_DATA_MIGRATOR_JOBS can have APP_DATA_MIGRATOR_JOBS.
  `static final String`
  `APP_DATA_MIGRATOR_JOBS_ID`
  A constant holding the String value, an APP_DATA_MIGRATOR_JOBS_ID can have ID of APP_DATA_MIGRATOR_JOBS.
  `static final String`
  `APP_PREFERENCE`
  A constant holding the String value, an APP_PREFERENCE can have APP_PREFERENCE.
  `static final String`
  `APP_PREFERENCE_ID`
  A constant holding the String value, an APP_PREFERENCE_ID can have ID of APP_PREFERENCE.
  `static final String`
  `ARCHIVED_VERSIONS_CLEANUP`
  A constant holding the String value, an ARCHIVED_VERSIONS_CLEANUP can have ARCHIVED_VERSIONS_CLEANUP.
  `static final String`
  `ARCHIVED_VERSIONS_CLEANUP_ID`
  A constant holding the String value, an ARCHIVED_VERSIONS_CLEANUP_ID can have ARCHIVED_VERSIONS_CLEANUP.
  `static final String`
  `BGM_CATALOG`
  A constant holding the String value, an BGM_CATALOG can have BGM_CATALOG.
  `static final String`
  `BGM_CATALOG_ID`
  A constant holding the String value, an BGM_CATALOG_ID can have ID of BGM_CATALOG.
  `static final String`
  `BGM_CATEGORY`
  A constant holding the String value, an BGM_CATEGORY can have BGM_CATEGORY.
  `static final String`
  `BGM_CATEGORY_ID`
  A constant holding the String value, an BGM_CATEGORY_ID can have ID of BGM_CATEGORY.
  `static final String`
  `BGM_CUSTOM`
  A constant holding the String value, an BGM_CUSTOM can have BGM_CUSTOM.
  `static final String`
  `BGM_CUSTOM_CATALOG`
  A constant holding the String value, an BGM_CUSTOM_CATALOG can have BGM_CUSTOM_CATALOG.
  `static final String`
  `BGM_CUSTOM_CATALOG_ID`
  A constant holding the String value, an BGM_CUSTOM_CATALOG_ID can have ID of BGM_CUSTOM_CATALOG.
  `static final String`
  `BGM_CUSTOM_CATALOGS`
  A constant holding the String value, an BGM_CUSTOM_CATALOGS can have BGM_CUSTOM_CATALOGS.
  `static final String`
  `BGM_CUSTOM_CATALOGS_ID`
  A constant holding the String value, an BGM_CUSTOM_CATALOGS_ID can have ID of BGM_CUSTOM_CATALOGS.
  `static final String`
  `BGM_CUSTOM_ID`
  A constant holding the String value, an BGM_CUSTOM_ID can have ID of BGM_CUSTOM.
  `static final String`
  `BGM_CUSTOM_TYPES`
  A constant holding the String value, an BG_CUSTOM_TYPES can have BG_CUSTOM_TYPES.
  `static final String`
  `BGM_CUSTOM_TYPES_ID`
  A constant holding the String value, an BG_CUSTOM_TYPES_ID can have BG_CUSTOM_TYPES.
  `static final String`
  `BGM_DATA_CLASSIFICATION_TYPE`
  A constant holding the String value, an BGM_DATA_CLASSIFICATION_TYPE can have BGM_DATA_CLASSIFICATION_TYPE.
  `static final String`
  `BGM_DATA_CLASSIFICATION_TYPE_ID`
  A constant holding the String value, an BGM_DATA_CLASSIFICATION_TYPE_ID can have ID of BGM_DATA_CLASSIFICATION_TYPE.
  `static final String`
  `BGM_DATA_COLLECTION_TYPE`
  A constant holding the String value, an BGM_DATA_COLLECTION_TYPE can have BGM_DATA_COLLECTION_TYPE.
  `static final String`
  `BGM_DATA_COLLECTION_TYPE_ID`
  A constant holding the String value, an BGM_DATA_COLLECTION_TYPE_ID can have ID of BGM_DATA_COLLECTION_TYPE.
  `static final String`
  `BGM_DATA_OBJECT_TYPE`
  A constant holding the String value, an BGM_DATA_OBJECT_TYPE can have BGM_DATA_OBJECT_TYPE.
  `static final String`
  `BGM_DATA_OBJECT_TYPE_ID`
  A constant holding the String value, an BGM_DATA_OBJECT_TYPE_ID can have ID of BGM_DATA_OBJECT_TYPE.
  `static final String`
  `BGM_GLOSSARY_STATUS`
  A constant holding the String value, an BGM_GLOSSARY_STATUS can have BGM_GLOSSARY_STATUS.
  `static final String`
  `BGM_GLOSSARY_STATUS_ID`
  A constant holding the String value, an BGM_GLOSSARY_STATUS_ID can have ID of BGM_GLOSSARY_STATUS.
  `static final String`
  `BGM_MEANING_CATEGORY_TYPE`
  A constant holding the String value, an BGM_MEANING_CATEGORY_TYPE can have BGM_MEANING_CATEGORY_TYPE.
  `static final String`
  `BGM_MEANING_CATEGORY_TYPE_ID`
  A constant holding the String value, an BGM_MEANING_CATEGORY_TYPE_ID can have ID of BGM_MEANING_CATEGORY_TYPE.
  `static final String`
  `BGM_METADATA_AI_MATCH_SCHEDULE`
  A constant holding the String value, an BGM_METADATA_AI_MATCH_SCHEDULE can have BGM_METADATA_AI_MATCH_SCHEDULE.
  `static final String`
  `BGM_METADATA_AI_MATCH_SCHEDULE_ID`
  A constant holding the String value, an BGM_METADATA_AI_MATCH_SCHEDULE_ID can have ID of BGM_METADATA_AI_MATCH_SCHEDULE.
  `static final String`
  `BGM_POLICY`
  A constant holding the String value, an BGM_POLICY can have BGM_POLICY.
  `static final String`
  `BGM_POLICY_CATALOG`
  A constant holding the String value, a BGM_POLICY_CATALOG can have BGM_POLICY_CATALOG.
  `static final String`
  `BGM_POLICY_CATALOG_ID`
  A constant holding the String value, an BGM_POLICY_CATALOG_ID can have BGM_POLICY_CATALOG.
  `static final String`
  `BGM_POLICY_CATALOGS`
  A constant holding the String value, an BGM_POLICY_CATALOGS can have BGM_POLICY_CATALOGS.
  `static final String`
  `BGM_POLICY_CATALOGS_ID`
  A constant holding the String value, an BGM_POLICY_CATALOGS_ID can have BGM_POLICY_CATALOGS.
  `static final String`
  `BGM_POLICY_ID`
  A constant holding the String value, an BGM_POLICY_ID can have ID of BGM_POLICY.
  `static final String`
  `BGM_RULE`
  A constant holding the String value, an BGM_RULE can have BGM_RULE.
  `static final String`
  `BGM_RULE_CATALOG`
  A constant holding the String value, a BGM_RULE_CATALOG can have BGM_RULE_CATALOG.
  `static final String`
  `BGM_RULE_CATALOG_ID`
  A constant holding the String value, an BGM_RULE_CATALOG_ID can have BGM_RULE_CATALOG.
  `static final String`
  `BGM_RULE_CATALOGS`
  A constant holding the String value, an BGM_RULE_CATALOGS can have BGM_RULE_CATALOGS.
  `static final String`
  `BGM_RULE_CATALOGS_ID`
  A constant holding the String value, an BGM_RULE_CATALOGS_ID can have BGM_RULE_CATALOGS.
  `static final String`
  `BGM_RULE_ID`
  A constant holding the String value, an BGM_RULE_ID can have ID of BGM_RULE.
  `static final String`
  `BGM_STEWARDSHIP_GOALS`
  A constant holding the String value, an BGM_STEWARDSHIP_GOALS can have BGM_STEWARDSHIP_GOALS.
  `static final String`
  `BGM_STEWARDSHIP_GOALS_ID`
  A constant holding the String value, an BGM_STEWARDSHIP_GOALS_ID can have BGM_STEWARDSHIP_GOALS.
  `static final String`
  `BGM_TERM`
  A constant holding the String value, an BGM_TERM can have BGM_TERM.
  `static final String`
  `BGM_TERM_CATALOG`
  A constant holding the String value, a BGM_TERM_CATALOG can have BGM_TERM_CATALOG.
  `static final String`
  `BGM_TERM_CATALOG_ID`
  A constant holding the String value, an BGM_TERM_CATALOG_ID can have BGM_TERM_CATALOG.
  `static final String`
  `BGM_TERM_CATALOGS`
  A constant holding the String value, an BGM_TERM_CATALOGS can have BGM_TERM_CATALOGS.
  `static final String`
  `BGM_TERM_CATALOGS_ID`
  A constant holding the String value, an BGM_TERM_CATALOGS_ID can have BGM_TERM_CATALOGS.
  `static final String`
  `BGM_TERM_ID`
  A constant holding the String value, an BGM_TERM_ID can have ID of BGM_TERM.
  `static final String`
  `BUP_DETAILS`
  A constant holding the String value, an BUP_DETAILS can have BUP_DETAILS.
  `static final String`
  `BUP_DETAILS_ID`
  A constant holding the String value, an BUP_DETAILS_ID can have BUP_DETAILS.
  `static final String`
  `BUSINESS_ENTITY_TYPE`
  A constant holding the String value, an BUSINESS_ENTITY_TYPE can have BUSINESS_ENTITY_TYPE.
  `static final String`
  `BUSINESS_ENTITY_TYPE_ID`
  A constant holding the String value, an BUSINESS_ENTITY_TYPE_ID can have ID of BUSINESS_ENTITY_TYPE.
  `static final String`
  `BUSINESS_GLOSSARY_MANAGER_ID`
  A constant holding the String value, an BUSINESS_GLOSSARY_MANAGER_ID can have ID of BUSINESS_GLOSSARY_MANAGER_KEY.
  `static final String`
  `BUSINESS_GLOSSARY_MANAGER_KEY`
  A constant holding the String value, an BUSINESS_GLOSSARY_MANAGER_KEY can have BUSINESS_GLOSSARY_MANAGER_KEY.
  `static final String`
  `CAT`
  A constant holding the String value, an CAT can have CAT.
  `static final String`
  `CAT_ID`
  A constant holding the String value, an CAT_ID can have CAT.
  `static final String`
  `CATFX_WORKFLOW`
  A constant holding the String value, an CATFX_WORKFLOW can have CATFX_WORKFLOW.
  `static final String`
  `CATFX_WORKFLOW_ID`
  A constant holding the String value, an CATFX_WORKFLOW_ID can have CATFX_WORKFLOW.
  `static final String`
  `CRITICALITY`
  A constant holding the String value, an CRITICALITY can have CRITICALITY.
  `static final String`
  `CRITICALITY_ID`
  A constant holding the String value, an CRITICALITY_ID can have ID of CRITICALITY.
  `static final String`
  `CSM_CODE_MAP_ID`
  A constant holding the String value, an CSM_CODE_MAP_ID can have CSM_CODE_MAP.
  `static final String`
  `CSM_CODE_VALUE`
  A constant holding the String value, an CSM_CODE_VALUE can have CSM_CODE_VALUE.
  `static final String`
  `CSM_CODE_VALUE_ID`
  A constant holding the String value, an CSM_CODE_VALUE_ID can have CSM_CODE_VALUE.
  `static final String`
  `CSM_CODEMAP`
  `static final String`
  `CSM_CODEMAP_CATEGORY`
  A constant holding the String value, an CSM_CODEMAP_CATEGORY can have CSM_CODEMAP_CATEGORY.
  `static final String`
  `CSM_CODEMAP_CATEGORY_ID`
  `static final String`
  `CSM_CODEMAP_ID`
  `static final String`
  `CSM_CODESET`
  A constant holding the String value, an CSM_CODESET can have CSM_CODESET.
  `static final String`
  `CSM_CODESET_CATEGORY`
  A constant holding the String value, an CSM_CODESET_CATEGORY can have CSM_CODESET_CATEGORY.
  `static final String`
  `CSM_CODESET_CATEGORY_ID`
  `static final String`
  `CSM_CODESET_ID`
  `static final String`
  `CSM_MAP_ID`
  A constant holding the String value, an CSM_MAP_ID can have CSM_MAP_ID.
  `static final String`
  `CUSTOM_VIEW`
  A constant holding the String value, an CUSTOM_VIEW can have CUSTOM_VIEW.
  `static final String`
  `CUSTOM_VIEW_ID`
  A constant holding the String value, an CUSTOM_VIEW_ID can have ID of CUSTOM_VIEW.
  `static final String`
  `DATA_MARKETPLACE_ID`
  A constant holding the String value, an DATA_MARKETPLACE_ID can have ID of DATA_MARKETPLACE_KEY.
  `static final String`
  `DATA_MARKETPLACE_KEY`
  A constant holding the String value, an DATA_MARKETPLACE_KEY can have DATA_MARKETPLACE_KEY.
  `static final String`
  `DATA_PROFILE`
  A constant holding the String value, an DATA_PROFILE can have DATA_PROFILE.
  `static final String`
  `DATA_PROFILE_ID`
  A constant holding the String value, an DATA_PROFILE_ID can have ID of DATA_PROFILE.
  `static final String`
  `DATA_VALUE_SCORE`
  A constant holding the String value, an DATA_VALUE_SCORE can have DATA_VALUE_SCORE.
  `static final String`
  `DATA_VALUE_SCORE_ID`
  A constant holding the String value, an DATA_VALUE_SCORE_ID can have ID of DATA_VALUE_SCORE.
  `static final String`
  `DATA_VALUE_SCORE_WEIGHTAGE`
  A constant holding the String value, an DATA_VALUE_SCORE_WEIGHTAGE can have DATA_VALUE_SCORE_WEIGHTAGE.
  `static final String`
  `DATA_VALUE_SCORE_WEIGHTAGE_ID`
  A constant holding the String value, an DATA_VALUE_SCORE_WEIGHTAGE_ID can have ID of DATA_VALUE_SCORE_WEIGHTAGE.
  `static final String`
  `DI_INSTANCE`
  A constant holding the String value, an DI_INSTANCE can have DI_INSTANCE.
  `static final String`
  `DI_INSTANCE_ID`
  A constant holding the String value, an DI_INSTANCE_ID can have ID of DI_INSTANCE.
  `static final String`
  `DISCOVER_ASSETS`
  A constant holding the String value, an DISCOVER_ASSETS can have DISCOVER_ASSETS.
  `static final String`
  `DISCOVER_ASSETS_ID`
  A constant holding the String value, an DISCOVER_ASSETS can have ID of DISCOVER_ASSETS.
  `static final String`
  `ENV_CLEANUP`
  A constant holding the String value, an ENV_CLEANUP can have ENV_CLEANUP.
  `static final String`
  `ENV_CLEANUP_ID`
  A constant holding the String value, an ENV_CLEANUP_ID can have ID of ENV_CLEANUP.
  `static final String`
  `LANGUAGE_KEY`
  A constant holding the String value, an LANGUAGE_KEY can have LANGUAGE_KEY.
  `static final String`
  `LANGUAGE_KEY_ID`
  A constant holding the String value, an LANGUAGE_KEY_ID can have ID of LANGUAGE_KEY.
  `static final String`
  `LINEAGE_DATA`
  A constant holding the String value, a LINEAGE_DATA can have LINEAGE_DATA.
  `static final String`
  `LINEAGE_DATA_ID`
  A constant holding the String value, an LINEAGE_DATA_ID can have LINEAGE_DATA.
  `static final String`
  `MAP_CLEANUP`
  `static final String`
  `MAP_CLEANUP_ID`
  `static final String`
  `MAPPING_LINEAGE_SYNC_SCHEDULE`
  A constant holding the String value, an MappingLineageScheduleForm can have MappingLineageScheduleForm.
  `static final String`
  `MAPPING_LINEAGE_SYNC_SCHEDULE_ID`
  A constant holding the String value, an MAPPING_LINEAGE_SYNC_SCHEDULE_ID can have MAPPING_LINEAGE_SYNC_SCHEDULE.
  `static final String`
  `METADATA_MANAGER_ID`
  A constant holding the String value, an METADATA_MANAGER_ID can have ID of METADATA_MANAGER_KEY.
  `static final String`
  `METADATA_MANAGER_KEY`
  A constant holding the String value, an METADATA_MANAGER_KEY can have METADATA_MANAGER_KEY.
  `static final String`
  `MM_GRAPHICAL_PROPERTIES`
  A constant holding the String value, an MM_GRAPHICAL_PROPERTIES can have MM_GRAPHICAL_PROPERTIES.
  `static final String`
  `MM_GRAPHICAL_PROPERTIES_ID`
  A constant holding the String value, an MM_GRAPHICAL_PROPERTIES_ID can have ID of MM_GRAPHICAL_PROPERTIES.
  `static final String`
  `MM_MAPPING`
  A constant holding the String value, an MM_MAPPING can have MM_MAPPING.
  `static final String`
  `MM_MAPPING_ID`
  A constant holding the String value, an MM_MAPPING_ID can have ID of MM_MAPPING.
  `static final String`
  `MM_MAPPING_ROW`
  A constant holding the String value, an MM_MAPPING_ROW can have MM_MAPPING_ROW.
  `static final String`
  `MM_MAPPING_ROW_ID`
  A constant holding the String value, an MM_MAPPING_ROW_ID can have ID of MM_MAPPING_ROW.
  `static final String`
  `MM_PROJECT`
  A constant holding the String value, an MM_PROJECT can have MM_PROJECT.
  `static final String`
  `MM_PROJECT_ID`
  A constant holding the String value, an MM_PROJECT_ID can have ID of MM_PROJECT.
  `static final String`
  `MM_PROJECTS`
  A constant holding the String value, an MM_PROJECTS can have MM_PROJECTS.
  `static final String`
  `MM_PROJECTS_ID`
  A constant holding the String value, an MM_PROJECTS_ID can have MM_PROJECTS.
  `static final String`
  `MM_SUBJECT`
  A constant holding the String value, an MM_SUBJECT can have MM_SUBJECT.
  `static final String`
  `MM_SUBJECT_ID`
  A constant holding the String value, an MM_SUBJECT_ID can have ID of MM_SUBJECT.
  `static final String`
  `MT_DEFINITION`
  A constant holding the String value, an MT_DEFINITION can have MT_DEFINITION.
  `static final String`
  `MT_DEFINITION_ID`
  A constant holding the String value, an MT_DEFINITION_ID can have ID of MT_DEFINITION.
  `static final String`
  `MT_DEFINITION_VALUE`
  A constant holding the String value, an MT_DEFINITION_VALUE can have MT_DEFINITION_VALUE.
  `static final String`
  `MT_DEFINITION_VALUE_ID`
  A constant holding the String value, an MT_DEFINITION_VALUE_ID can have ID of MT_DEFINITION_VALUE.
  `static final String`
  `MTD_OPTION`
  /** A constant holding the String value, an MTD_OPTION can have MTD_OPTION.
  `static final String`
  `MTD_OPTION_ID`
  A constant holding the String value, an MTD_OPTION_ID can have ID of MTD_OPTION.
  `static final String`
  `OBJECT_DOCUMENT`
  A constant holding the String value, an OBJECT_DOCUMENT can have OBJECT_DOCUMENT.
  `static final String`
  `OBJECT_DOCUMENT_ID`
  A constant holding the String value, an OBJECT_DOCUMENT_ID can have ID of OBJECT_DOCUMENT.
  `static final String`
  `PROPOSED_ASSETS`
  A constant holding the String value, an PROPOSED_ASSETS can have PROPOSED_ASSETS.
  `static final String`
  `PROPOSED_ASSETS_ID`
  A constant holding the String value, an PROPOSED_ASSETS_ID can have ID of PROPOSED_ASSETS.
  `static final String`
  `RDM_OBJECT_VALUE`
  A constant holding the String value, an RDM_OBJECT_VALUE can have RDM_OBJECT_VALUE.
  `static final String`
  `RDM_OBJECT_VALUE_ID`
  A constant holding the String value, an RDM_OBJECT_VALUE_ID can have RDM_OBJECT_VALUE.
  `static final String`
  `RDM_REFERENCE_TABLE`
  A constant holding the String value, an RDM_REFERENCE_TABLE can have RDM_REFERENCE_TABLE.
  `static final String`
  `RDM_REFERENCE_TABLE_ID`
  A constant holding the String value, an RDM_REFERENCE_TABLE_ID can have RDM_REFERENCE_TABLE.
  `static final String`
  `RELATIONSHIP`
  A constant holding the String value, an RELATIONSHIP can have RELATIONSHIP.
  `static final String`
  `RELATIONSHIP_DETAILS`
  A constant holding the String value, an RELATIONSHIP_DETAILS can have RELATIONSHIP_DETAILS.
  `static final String`
  `RELATIONSHIP_DETAILS_ID`
  A constant holding the String value, an RELATIONSHIP_DETAILS_ID can have RELATIONSHIP_DETAILS.
  `static final String`
  `RELATIONSHIP_ID`
  A constant holding the String value, an RELATIONSHIP_ID can have ID of RELATIONSHIP.
  `static final String`
  `RELATIONSHIP_MASTER`
  A constant holding the String value, an RELATIONSHIP_MASTER can have RELATIONSHIP_MASTER.
  `static final String`
  `RELATIONSHIP_MASTER_ID`
  A constant holding the String value, an RELATIONSHIP_MASTER_ID can have RELATIONSHIP_MASTER.
  `static final String`
  `REPM_CATEGORY`
  A constant holding the String value, an REPM_CATEGORY can have REPM_CATEGORY.
  `static final String`
  `REPM_CATEGORY_ID`
  A constant holding the String value, an REPM_CATEGORY_ID can have ID of REPM_CATEGORY.
  `static final String`
  `REPM_CHART`
  A constant holding the String value, an REPM_CHART can have REPM_CHART.
  `static final String`
  `REPM_CHART_ID`
  A constant holding the String value, an REPM_CHART_ID can have ID of REPM_CHART.
  `static final String`
  `REPM_DASHBOARD`
  A constant holding the String value, an REPM_DASHBOARD can have REPM_DASHBOARD.
  `static final String`
  `REPM_DASHBOARD_ID`
  A constant holding the String value, an REPM_DASHBOARD_ID can have ID of REPM_DASHBOARD.
  `static final String`
  `REPM_REPORT`
  A constant holding the String value, an REPM_REPORT can have REPM_REPORT.
  `static final String`
  `REPM_REPORT_ID`
  A constant holding the String value, an REPM_REPORT_ID can have ID of REPM_REPORT.
  `static final String`
  `REQM_ARTIFACT`
  A constant holding the String value, an REQM_ARTIFACT can have REQM_ARTIFACT.
  `static final String`
  `REQM_ARTIFACT_ID`
  A constant holding the String value, an REQM_ARTIFACT_ID can have ID of REQM_ARTIFACT.
  `static final String`
  `REQM_EMAIL_TEMPLATE`
  A constant holding the String value, an REQM_EMAIL_TEMPLATE can have REQM_EMAIL_TEMPLATE.
  `static final String`
  `REQM_EMAIL_TEMPLATE_ID`
  A constant holding the String value, an REQM_EMAIL_TEMPLATE_ID can have ID of REQM_EMAIL_TEMPLATE.
  `static final String`
  `REQM_PROJECT`
  A constant holding the String value, an REQM_PROJECT can have REQM_PROJECT.
  `static final String`
  `REQM_PROJECT_ID`
  A constant holding the String value, an REQM_PROJECT_ID can have ID of REQM_PROJECT.
  `static final String`
  `REQM_SPECIFICATION`
  A constant holding the String value, an REQM_SPECIFICATION can have REQM_SPECIFICATION.
  `static final String`
  `REQM_SPECIFICATION_ARTIFACT`
  A constant holding the String value, an REQM_SPECIFICATION_ARTIFACT can have REQM_SPECIFICATION_ARTIFACT.
  `static final String`
  `REQM_SPECIFICATION_ARTIFACT_ID`
  A constant holding the String value, an REQM_SPECIFICATION_ARTIFACT_ID can have ID of REQM_SPECIFICATION_ARTIFACT.
  `static final String`
  `REQM_SPECIFICATION_ID`
  A constant holding the String value, an REQM_SPECIFICATION_ID can have ID of REQM_SPECIFICATION.
  `static final String`
  `REQM_SPECIFICATION_TEMPLATE`
  A constant holding the String value, an REQM_SPECIFICATION_TEMPLATE can have REQM_SPECIFICATION_TEMPLATE.
  `static final String`
  `REQM_SPECIFICATION_TEMPLATE_ID`
  A constant holding the String value, an REQM_SPECIFICATION_TEMPLATE_ID can have ID of REQM_SPECIFICATION_TEMPLATE.
  `static final String`
  `REQM_SUBJECT`
  A constant holding the String value, an REQM_SUBJECT can have REQM_SUBJECT.
  `static final String`
  `REQM_SUBJECT_ID`
  A constant holding the String value, an REQM_SUBJECT_ID can have ID of REQM_SUBJECT.
  `static final String`
  `RM_ENVIRONMENT`
  A constant holding the String value, an RM_ENVIRONMENT can have RM_ENVIRONMENT.
  `static final String`
  `RM_ENVIRONMENT_ID`
  A constant holding the String value, an RM_ENVIRONMENT_ID can have RM_ENVIRONMENT.
  `static final String`
  `RM_HISTORY`
  A constant holding the String value, an RM_HISTORY can have RM_HISTORY.
  `static final String`
  `RM_HISTORY_ID`
  A constant holding the String value, an RM_HISTORY_ID can have RM_HISTORY.
  `static final String`
  `RM_MIGRATION_DOCUMENT`
  A constant holding the String value, an RM_MIGRATION_DOCUMENT can have RM_MIGRATION_DOCUMENT.
  `static final String`
  `RM_MIGRATION_DOCUMENT_ID`
  A constant holding the String value, an RM_MIGRATION_DOCUMENT_ID can have RM_MIGRATION_DOCUMENT.
  `static final String`
  `RM_MIGRATION_OBJECT`
  A constant holding the String value, an RM_MIGRATION_OBJECT can have RM_MIGRATION_OBJECT.
  `static final String`
  `RM_MIGRATION_OBJECT_ID`
  A constant holding the String value, an RM_MIGRATION_OBJECT_ID can have RM_MIGRATION_OBJECT.
  `static final String`
  `RM_MIGRATION_OBJECT_TYPE`
  A constant holding the String value, an RM_MIGRATION_OBJECT_TYPE can have RM_MIGRATION_OBJECT_TYPE.
  `static final String`
  `RM_MIGRATION_OBJECT_TYPE_ID`
  A constant holding the String value, an RM_MIGRATION_OBJECT_TYPE_ID can have RM_MIGRATION_OBJECT_TYPE.
  `static final String`
  `RM_MIGRATION_STATUS`
  A constant holding the String value, an RM_MIGRATION_STATUS can have RM_MIGRATION_STATUS.
  `static final String`
  `RM_MIGRATION_STATUS_ID`
  A constant holding the String value, an RM_MIGRATION_STATUS_ID can have RM_MIGRATION_STATUS.
  `static final String`
  `RM_PROJECT`
  A constant holding the String value, an RM_PROJECT can have RM_PROJECT.
  `static final String`
  `RM_PROJECT_ID`
  A constant holding the String value, an RM_PROJECT_ID can have RM_PROJECT.
  `static final String`
  `RM_RELEASE`
  A constant holding the String value, an RM_RELEASE can have RM_RELEASE.
  `static final String`
  `RM_RELEASE_ID`
  A constant holding the String value, an RM_RELEASE_ID can have RM_RELEASE.
  `static final String`
  `RM_SYSTEM_SETTINGS`
  A constant holding the String value, an RM_SYSTEM_SETTINGS can have RM_SYSTEM_SETTINGS.
  `static final String`
  `RM_SYSTEM_SETTINGS_ID`
  A constant holding the String value, an RM_SYSTEM_SETTINGS_ID can have RM_SYSTEM_SETTINGS.
  `static final String`
  `ROLES_GROUPS`
  A constant holding the String value, an ROLES_GROUPS can have ROLES_GROUPS.
  `static final String`
  `ROLES_GROUPS_ID`
  A constant holding the String value, an ROLES_GROUPS_ID can have ID of ROLES_GROUPS.
  `static final String`
  `SM_COLUMN`
  A constant holding the String value, an SM_COLUMN can have SM_COLUMN.
  `static final String`
  `SM_COLUMN_ID`
  A constant holding the String value, an SM_COLUMN_ID can have ID of SM_COLUMN.
  `static final String`
  `SM_COMPONENT`
  A constant holding the String value, an SM_COMPONENT can have SM_COMPONENT.
  `static final String`
  `SM_COMPONENT_ID`
  A constant holding the String value, an SM_COMPONENT_ID can have ID of SM_COMPONENT.
  `static final String`
  `SM_DATABASE_OPTIONS`
  A constant holding the String value, an SM_DATABASE_OPTIONS can have SM_DATABASE_OPTIONS.
  `static final String`
  `SM_DATABASE_OPTIONS_ID`
  A constant holding the String value, an SM_DATABASE_OPTIONS_ID can have ID of SM_DATABASE_OPTIONS.
  `static final String`
  `SM_DQ_SCORE_TYPE`
  A constant holding the String value, an MM_PROJECTS can have MM_PROJECTS.
  `static final String`
  `SM_DQ_SCORE_TYPE_ID`
  A constant holding the String value, an SM_DQ_SCORE_TYPE_ID can have SM_DQ_SCORE_TYPE.
  `static final String`
  `SM_ENVIRONMENT`
  A constant holding the String value, an SM_ENVIRONMENT can have SM_ENVIRONMENT.
  `static final String`
  `SM_ENVIRONMENT_ID`
  A constant holding the String value, an SM_ENVIRONMENT_ID can have ID of SM_ENVIRONMENT.
  `static final String`
  `SM_FIELD`
  A constant holding the String value, an SM_FIELD can have SM_FIELD.
  `static final String`
  `SM_FIELD_ID`
  A constant holding the String value, an SM_FIELD_ID can have ID of SM_FIELD.
  `static final String`
  `SM_INDEX`
  A constant holding the String value, an SM_INDEX can have SM_INDEX.
  `static final String`
  `SM_INDEX_ID`
  A constant holding the String value, an SM_INDEX_ID can have SM_INDEX.
  `static final String`
  `SM_METADATA`
  A constant holding the String value, an SM_METADATA can have SM_METADATA.
  `static final String`
  `SM_METADATA_ID`
  A constant holding the String value, an SM_METADATA_ID can have ID of SM_METADATA.
  `static final String`
  `SM_SYSTEM`
  A constant holding the String value, an SM_SYSTEM can have SM_SYSTEM.
  `static final String`
  `SM_SYSTEM_ID`
  A constant holding the String value, an SM_SYSTEM_ID can have ID of SM_SYSTEM.
  `static final String`
  `SM_TABLE`
  A constant holding the String value, an SM_TABLE can have SM_TABLE.
  `static final String`
  `SM_TABLE_ID`
  A constant holding the String value, an SM_TABLE_ID can have ID of SM_TABLE.
  `static final String`
  `TAG`
  A constant holding the String value, an TAG can have TAG.
  `static final String`
  `TAG_ID`
  A constant holding the String value, an TAG_ID can have ID of TAG.
  `static final String`
  `TCM_TESTCASE_DOC`
  A constant holding the String value, an TCM_TESTCASE_DOC can have TCM_TESTCASE_DOC.
  `static final String`
  `TCM_TESTCASE_DOC_ID`
  A constant holding the String value, an TCM_TESTCASE_DOC_ID can have ID of TCM_TESTCASE_DOC.
  `static final String`
  `TESTCASE_PLAN`
  A constant holding the String value, an TESTCASE_PLAN can have TESTCASE_PLAN.
  `static final String`
  `TESTCASE_PLAN_ID`
  A constant holding the String value, an TESTCASE_PLAN_ID can have TESTCASE_PLAN.
  `static final String`
  `TODO_TASK`
  A constant holding the String value, an TODO_TASK can have TODO_TASK.
  `static final String`
  `TODO_TASK_ID`
  A constant holding the String value, an TODO_TASK_ID can have ID of TODO_TASK.
  `static final String`
  `WFM_STAGE_ID`
  A constant holding the String value, an WFM_STAGE_ID can have ADS_WORKFLOW_STAGE.

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `AMMObjectTypes()`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### SM_SYSTEM

    public static final String SM_SYSTEM
    A constant holding the String value, an SM_SYSTEM can have SM_SYSTEM. SM_SYSTEM ObjectType is used to refer to node SM_SYSTEM.
    See Also:
      - Constant Field Values

  - ### SM_ENVIRONMENT

    public static final String SM_ENVIRONMENT
    A constant holding the String value, an SM_ENVIRONMENT can have SM_ENVIRONMENT. SM_ENVIRONMENT ObjectType is used to refer to node SM_ENVIRONMENT.
    See Also:
      - Constant Field Values

  - ### SM_TABLE

    public static final String SM_TABLE
    A constant holding the String value, an SM_TABLE can have SM_TABLE. SM_TABLE ObjectType is used to refer to node SM_TABLE.
    See Also:
      - Constant Field Values

  - ### SM_COLUMN

    public static final String SM_COLUMN
    A constant holding the String value, an SM_COLUMN can have SM_COLUMN. SM_COLUMN ObjectType is used to refer to node SM_COLUMN.
    See Also:
      - Constant Field Values

  - ### SM_COMPONENT

    public static final String SM_COMPONENT
    A constant holding the String value, an SM_COMPONENT can have SM_COMPONENT. SM_COMPONENT ObjectType is used to refer to node SM_COMPONENT.
    See Also:
      - Constant Field Values

  - ### SM_FIELD

    public static final String SM_FIELD
    A constant holding the String value, an SM_FIELD can have SM_FIELD. SM_FIELD ObjectType is used to refer to node SM_FIELD.
    See Also:
      - Constant Field Values

  - ### SM_METADATA

    public static final String SM_METADATA
    A constant holding the String value, an SM_METADATA can have SM_METADATA. SM_SYSTEM ObjectType is used to refer to node SM_SYSTEM.
    See Also:
      - Constant Field Values

  - ### MM_PROJECT

    public static final String MM_PROJECT
    A constant holding the String value, an MM_PROJECT can have MM_PROJECT. MM_PROJECT ObjectType is used to refer to node MM_PROJECT.
    See Also:
      - Constant Field Values

  - ### MM_SUBJECT

    public static final String MM_SUBJECT
    A constant holding the String value, an MM_SUBJECT can have MM_SUBJECT. MM_SUBJECT ObjectType is used to refer to node MM_SUBJECT.
    See Also:
      - Constant Field Values

  - ### MM_MAPPING

    public static final String MM_MAPPING
    A constant holding the String value, an MM_MAPPING can have MM_MAPPING. MM_MAPPING ObjectType is used to refer to node MM_MAPPING.
    See Also:
      - Constant Field Values

  - ### MM_MAPPING_ROW

    public static final String MM_MAPPING_ROW
    A constant holding the String value, an MM_MAPPING_ROW can have MM_MAPPING_ROW. MM_MAPPING_ROW ObjectType is used to refer to node MM_MAPPING_ROW.
    See Also:
      - Constant Field Values

  - ### MTD_OPTION

    public static final String MTD_OPTION
    /** A constant holding the String value, an MTD_OPTION can have MTD_OPTION. MTD_OPTION ObjectType is used to refer to node MTD_OPTION.
    See Also:
      - Constant Field Values

  - ### MT_DEFINITION

    public static final String MT_DEFINITION
    A constant holding the String value, an MT_DEFINITION can have MT_DEFINITION. MTD_OPTION ObjectType is used to refer to node MT_DEFINITION.
    See Also:
      - Constant Field Values

  - ### BGM_CATEGORY

    public static final String BGM_CATEGORY
    A constant holding the String value, an BGM_CATEGORY can have BGM_CATEGORY. BGM_CATEGORY ObjectType is used to refer to node BGM_CATEGORY.
    See Also:
      - Constant Field Values

  - ### BGM_TERM

    public static final String BGM_TERM
    A constant holding the String value, an BGM_TERM can have BGM_TERM. BGM_TERM ObjectType is used to refer to node BGM_TERM.
    See Also:
      - Constant Field Values

  - ### TAG

    public static final String TAG
    A constant holding the String value, an TAG can have TAG. TAG ObjectType is used to refer to node TAG.
    See Also:
      - Constant Field Values

  - ### BGM_RULE

    public static final String BGM_RULE
    A constant holding the String value, an BGM_RULE can have BGM_RULE. BGM_RULE ObjectType is used to refer to node BGM_RULE.
    See Also:
      - Constant Field Values

  - ### BGM_POLICY

    public static final String BGM_POLICY
    A constant holding the String value, an BGM_POLICY can have BGM_POLICY. BGM_POLICY ObjectType is used to refer to node BGM_POLICY.
    See Also:
      - Constant Field Values

  - ### REQM_PROJECT

    public static final String REQM_PROJECT
    A constant holding the String value, an REQM_PROJECT can have REQM_PROJECT. REQM_PROJECT ObjectType is used to refer to node REQM_PROJECT.
    See Also:
      - Constant Field Values

  - ### REQM_SUBJECT

    public static final String REQM_SUBJECT
    A constant holding the String value, an REQM_SUBJECT can have REQM_SUBJECT. REQM_SUBJECT ObjectType is used to refer to node REQM_SUBJECT.
    See Also:
      - Constant Field Values

  - ### REQM_SPECIFICATION

    public static final String REQM_SPECIFICATION
    A constant holding the String value, an REQM_SPECIFICATION can have REQM_SPECIFICATION. REQM_SPECIFICATION ObjectType is used to refer to node REQM_SPECIFICATION.
    See Also:
      - Constant Field Values

  - ### REQM_ARTIFACT

    public static final String REQM_ARTIFACT
    A constant holding the String value, an REQM_ARTIFACT can have REQM_ARTIFACT. REQM_ARTIFACT ObjectType is used to refer to node REQM_ARTIFACT.
    See Also:
      - Constant Field Values

  - ### REQM_SPECIFICATION_TEMPLATE

    public static final String REQM_SPECIFICATION_TEMPLATE
    A constant holding the String value, an REQM_SPECIFICATION_TEMPLATE can have REQM_SPECIFICATION_TEMPLATE. REQM_SPECIFICATION_TEMPLATE ObjectType is used to refer to node REQM_SPECIFICATION_TEMPLATE.
    See Also:
      - Constant Field Values

  - ### REQM_SPECIFICATION_ARTIFACT

    public static final String REQM_SPECIFICATION_ARTIFACT
    A constant holding the String value, an REQM_SPECIFICATION_ARTIFACT can have REQM_SPECIFICATION_ARTIFACT. REQM_SPECIFICATION_ARTIFACT ObjectType is used to refer to node REQM_SPECIFICATION_ARTIFACT.
    See Also:
      - Constant Field Values

  - ### REQM_EMAIL_TEMPLATE

    public static final String REQM_EMAIL_TEMPLATE
    A constant holding the String value, an REQM_EMAIL_TEMPLATE can have REQM_EMAIL_TEMPLATE. REQM_EMAIL_TEMPLATE ObjectType is used to refer to node REQM_EMAIL_TEMPLATE.
    See Also:
      - Constant Field Values

  - ### ADS_KEY_VALUE

    public static final String ADS_KEY_VALUE
    A constant holding the String value, an ADS_KEY_VALUE can have ADS_KEY_VALUE. ADS_KEY_VALUE ObjectType is used to refer to node ADS_KEY_VALUE.
    See Also:
      - Constant Field Values

  - ### MT_DEFINITION_VALUE

    public static final String MT_DEFINITION_VALUE
    A constant holding the String value, an MT_DEFINITION_VALUE can have MT_DEFINITION_VALUE. MT_DEFINITION_VALUE ObjectType is used to refer to node MT_DEFINITION_VALUE.
    See Also:
      - Constant Field Values

  - ### MM_GRAPHICAL_PROPERTIES

    public static final String MM_GRAPHICAL_PROPERTIES
    A constant holding the String value, an MM_GRAPHICAL_PROPERTIES can have MM_GRAPHICAL_PROPERTIES. MM_GRAPHICAL_PROPERTIES ObjectType is used to refer to node MM_GRAPHICAL_PROPERTIES.
    See Also:
      - Constant Field Values

  - ### ADS_PROFILE

    public static final String ADS_PROFILE
    A constant holding the String value, an ADS_PROFILE can have ADS_PROFILE. ADS_PROFILE ObjectTypeId is used to refer to ObjectType ADS_PROFILE.
    See Also:
      - Constant Field Values

  - ### ADS_USER

    public static final String ADS_USER
    A constant holding the String value, an ADS_USER can have ADS_USER. ADS_USER ObjectTypeId is used to refer to ObjectType ADS_USER.
    See Also:
      - Constant Field Values

  - ### REPM_REPORT

    public static final String REPM_REPORT
    A constant holding the String value, an REPM_REPORT can have REPM_REPORT. REPM_REPORT ObjectTypeId is used to refer to ObjectType REPM_REPORT.
    See Also:
      - Constant Field Values

  - ### REPM_CATEGORY

    public static final String REPM_CATEGORY
    A constant holding the String value, an REPM_CATEGORY can have REPM_CATEGORY. REPM_CATEGORY ObjectTypeId is used to refer to ObjectType REPM_CATEGORY.
    See Also:
      - Constant Field Values

  - ### REPM_CHART

    public static final String REPM_CHART
    A constant holding the String value, an REPM_CHART can have REPM_CHART. REPM_CHART ObjectTypeId is used to refer to ObjectType REPM_CHART.
    See Also:
      - Constant Field Values

  - ### REPM_DASHBOARD

    public static final String REPM_DASHBOARD
    A constant holding the String value, an REPM_DASHBOARD can have REPM_DASHBOARD. REPM_DASHBOARD ObjectTypeId is used to refer to ObjectType REPM_DASHBOARD.
    See Also:
      - Constant Field Values

  - ### BGM_DATA_CLASSIFICATION_TYPE

    public static final String BGM_DATA_CLASSIFICATION_TYPE
    A constant holding the String value, an BGM_DATA_CLASSIFICATION_TYPE can have BGM_DATA_CLASSIFICATION_TYPE. BGM_DATA_CLASSIFICATION_TYPE ObjectTypeId is used to refer to ObjectType BGM_DATA_CLASSIFICATION_TYPE.
    See Also:
      - Constant Field Values

  - ### BGM_DATA_OBJECT_TYPE

    public static final String BGM_DATA_OBJECT_TYPE
    A constant holding the String value, an BGM_DATA_OBJECT_TYPE can have BGM_DATA_OBJECT_TYPE. BGM_DATA_OBJECT_TYPE ObjectTypeId is used to refer to ObjectType BGM_DATA_OBJECT_TYPE.
    See Also:
      - Constant Field Values

  - ### BGM_DATA_COLLECTION_TYPE

    public static final String BGM_DATA_COLLECTION_TYPE
    A constant holding the String value, an BGM_DATA_COLLECTION_TYPE can have BGM_DATA_COLLECTION_TYPE. BGM_DATA_COLLECTION_TYPE ObjectTypeId is used to refer to ObjectType BGM_DATA_COLLECTION_TYPE.
    See Also:
      - Constant Field Values

  - ### BGM_MEANING_CATEGORY_TYPE

    public static final String BGM_MEANING_CATEGORY_TYPE
    A constant holding the String value, an BGM_MEANING_CATEGORY_TYPE can have BGM_MEANING_CATEGORY_TYPE. BGM_MEANING_CATEGORY_TYPE ObjectTypeId is used to refer to ObjectType BGM_MEANING_CATEGORY_TYPE.
    See Also:
      - Constant Field Values

  - ### BGM_GLOSSARY_STATUS

    public static final String BGM_GLOSSARY_STATUS
    A constant holding the String value, an BGM_GLOSSARY_STATUS can have BGM_GLOSSARY_STATUS. BGM_GLOSSARY_STATUS ObjectTypeId is used to refer to ObjectType BGM_GLOSSARY_STATUS.
    See Also:
      - Constant Field Values

  - ### BGM_CATALOG

    public static final String BGM_CATALOG
    A constant holding the String value, an BGM_CATALOG can have BGM_CATALOG. BGM_CATALOG ObjectTypeId is used to refer to ObjectType BGM_CATALOG.
    See Also:
      - Constant Field Values

  - ### CRITICALITY

    public static final String CRITICALITY
    A constant holding the String value, an CRITICALITY can have CRITICALITY. CRITICALITY ObjectTypeId is used to refer to ObjectType CRITICALITY.
    See Also:
      - Constant Field Values

  - ### DATA_VALUE_SCORE

    public static final String DATA_VALUE_SCORE
    A constant holding the String value, an DATA_VALUE_SCORE can have DATA_VALUE_SCORE. DATA_VALUE_SCORE ObjectTypeId is used to refer to ObjectType DATA_VALUE_SCORE.
    See Also:
      - Constant Field Values

  - ### DATA_VALUE_SCORE_WEIGHTAGE

    public static final String DATA_VALUE_SCORE_WEIGHTAGE
    A constant holding the String value, an DATA_VALUE_SCORE_WEIGHTAGE can have DATA_VALUE_SCORE_WEIGHTAGE. DATA_VALUE_SCORE_WEIGHTAGE ObjectTypeId is used to refer to ObjectType DATA_VALUE_SCORE_WEIGHTAGE.
    See Also:
      - Constant Field Values

  - ### RELATIONSHIP

    public static final String RELATIONSHIP
    A constant holding the String value, an RELATIONSHIP can have RELATIONSHIP. RELATIONSHIP ObjectTypeId is used to refer to ObjectType RELATIONSHIP.
    See Also:
      - Constant Field Values

  - ### SM_DATABASE_OPTIONS

    public static final String SM_DATABASE_OPTIONS
    A constant holding the String value, an SM_DATABASE_OPTIONS can have SM_DATABASE_OPTIONS. SM_DATABASE_OPTIONS ObjectTypeId is used to refer to ObjectType SM_DATABASE_OPTIONS.
    See Also:
      - Constant Field Values

  - ### ADS_MAIL_CMD

    public static final String ADS_MAIL_CMD
    A constant holding the String value, an ADS_MAIL_CMD can have ADS_MAIL_CMD. SM_DATABASE_OPTIONS ObjectTypeId is used to refer to ObjectType ADS_MAIL_CMD.
    See Also:
      - Constant Field Values

  - ### TESTCASE_PLAN

    public static final String TESTCASE_PLAN
    A constant holding the String value, an TESTCASE_PLAN can have TESTCASE_PLAN. TESTCASE_PLAN ObjectTypeId is used to refer to ObjectType TESTCASE_PLAN.
    See Also:
      - Constant Field Values

  - ### CSM_MAP_ID

    public static final String CSM_MAP_ID
    A constant holding the String value, an CSM_MAP_ID can have CSM_MAP_ID. CSM_MAP_ID ObjectTypeId is used to refer to ObjectType CSM_MAP_ID.
    See Also:
      - Constant Field Values

  - ### CAT

    public static final String CAT
    A constant holding the String value, an CAT can have CAT. CAT ObjectTypeId is used to refer to ObjectType CAT.
    See Also:
      - Constant Field Values

  - ### CATFX_WORKFLOW

    public static final String CATFX_WORKFLOW
    A constant holding the String value, an CATFX_WORKFLOW can have CATFX_WORKFLOW. CATFX_WORKFLOW ObjectTypeId is used to refer to ObjectType CATFX_WORKFLOW.
    See Also:
      - Constant Field Values

  - ### BGM_STEWARDSHIP_GOALS

    public static final String BGM_STEWARDSHIP_GOALS
    A constant holding the String value, an BGM_STEWARDSHIP_GOALS can have BGM_STEWARDSHIP_GOALS. BGM_STEWARDSHIP_GOALS ObjectTypeId is used to refer to ObjectType BGM_STEWARDSHIP_GOALS.
    See Also:
      - Constant Field Values

  - ### CSM_CODE_VALUE

    public static final String CSM_CODE_VALUE
    A constant holding the String value, an CSM_CODE_VALUE can have CSM_CODE_VALUE. CSM_CODE_VALUE ObjectTypeId is used to refer to ObjectType CSM_CODE_VALUE.
    See Also:
      - Constant Field Values

  - ### BGM_TERM_CATALOG

    public static final String BGM_TERM_CATALOG
    A constant holding the String value, a BGM_TERM_CATALOG can have BGM_TERM_CATALOG. BGM_TERM_CATALOG ObjectTypeId is used to refer to ObjectType BGM_TERM_CATALOG.
    See Also:
      - Constant Field Values

  - ### BGM_POLICY_CATALOG

    public static final String BGM_POLICY_CATALOG
    A constant holding the String value, a BGM_POLICY_CATALOG can have BGM_POLICY_CATALOG. BGM_POLICY_CATALOG ObjectTypeId is used to refer to ObjectType BGM_POLICY_CATALOG.
    See Also:
      - Constant Field Values

  - ### BGM_RULE_CATALOG

    public static final String BGM_RULE_CATALOG
    A constant holding the String value, a BGM_RULE_CATALOG can have BGM_RULE_CATALOG. BGM_RULE_CATALOG ObjectTypeId is used to refer to ObjectType BGM_RULE_CATALOG.
    See Also:
      - Constant Field Values

  - ### SM_INDEX

    public static final String SM_INDEX
    A constant holding the String value, an SM_INDEX can have SM_INDEX. SM_INDEX ObjectTypeId is used to refer to ObjectType SM_INDEX.
    See Also:
      - Constant Field Values

  - ### AMM_LICENSE

    public static final String AMM_LICENSE
    A constant holding the String value, an AMM_LICENSE can have AMM_LICENSE. SM_INDEX ObjectTypeId is used to refer to ObjectType AMM_LICENSE.
    See Also:
      - Constant Field Values

  - ### MAPPING_LINEAGE_SYNC_SCHEDULE

    public static final String MAPPING_LINEAGE_SYNC_SCHEDULE
    A constant holding the String value, an MappingLineageScheduleForm can have MappingLineageScheduleForm. MAPPING_LINEAGE_SYNC_SCHEDULE ObjectTypeId is used to refer to ObjectType MAPPING_LINEAGE_SYNC_SCHEDULE.
    See Also:
      - Constant Field Values

  - ### LINEAGE_DATA

    public static final String LINEAGE_DATA
    A constant holding the String value, a LINEAGE_DATA can have LINEAGE_DATA. LINEAGE_DATA ObjectTypeId is used to refer to ObjectType LINEAGE_DATA.
    See Also:
      - Constant Field Values

  - ### ARCHIVED_VERSIONS_CLEANUP

    public static final String ARCHIVED_VERSIONS_CLEANUP
    A constant holding the String value, an ARCHIVED_VERSIONS_CLEANUP can have ARCHIVED_VERSIONS_CLEANUP. ARCHIVED_VERSIONS_CLEANUP ObjectTypeId is used to refer to ObjectType ARCHIVED_VERSIONS_CLEANUP.
    See Also:
      - Constant Field Values

  - ### ADS_FORM

    public static final String ADS_FORM
    A constant holding the String value, an AMM_FORM can have AMM_FORM. AMM_FORMS ObjectTypeId is used to refer to ObjectType AMM_FORM.
    See Also:
      - Constant Field Values

  - ### ADS_WORKFLOW_FOLDER

    public static final String ADS_WORKFLOW_FOLDER
    A constant holding the String value, an ADS_WORKFLOW_FOLDER can have ADS_WORKFLOW_FOLDER. ADS_WORKFLOW_FOLDER_ID ObjectTypeId is used to refer to ObjectType ADS_WORKFLOW_FOLDER.
    See Also:
      - Constant Field Values

  - ### ADS_WORKFLOW_ASSIGNMENT

    public static final String ADS_WORKFLOW_ASSIGNMENT
    A constant holding the String value, an ADS_WORKFLOW_ASSIGNMENT can have ADS_WORKFLOW_ASSIGNMENT. ADS_WORKFLOW_ASSIGNEMENT_ID ObjectTypeId is used to refer to ObjectType ADS_WORKFLOW_ASSIGNMENT.
    See Also:
      - Constant Field Values

  - ### ADS_WORKFLOW

    public static final String ADS_WORKFLOW
    A constant holding the String value, an ADS_WORKFLOW can have ADS_WORKFLOW. AMM_FORMS ObjectTypeId is used to refer to ObjectType ADS_WORKFLOW.
    See Also:
      - Constant Field Values

  - ### ADS_WORKFLOW_STAGE

    public static final String ADS_WORKFLOW_STAGE
    A constant holding the String value, an ADS_WORKFLOW_STAGE can have ADS_WORKFLOW_STAGE. ADS_WORKFLOW_STAGE ObjectTypeId is used to refer to ObjectType ADS_WORKFLOW_STAGE.
    See Also:
      - Constant Field Values

  - ### RM_MIGRATION_DOCUMENT

    public static final String RM_MIGRATION_DOCUMENT
    A constant holding the String value, an RM_MIGRATION_DOCUMENT can have RM_MIGRATION_DOCUMENT. AMM_FORMS ObjectTypeId is used to refer to ObjectType RM_MIGRATION_DOCUMENT.
    See Also:
      - Constant Field Values

  - ### RM_PROJECT

    public static final String RM_PROJECT
    A constant holding the String value, an RM_PROJECT can have RM_PROJECT. AMM_FORMS ObjectTypeId is used to refer to ObjectType RM_PROJECT.
    See Also:
      - Constant Field Values

  - ### RM_RELEASE

    public static final String RM_RELEASE
    A constant holding the String value, an RM_RELEASE can have RM_RELEASE. AMM_FORMS ObjectTypeId is used to refer to ObjectType RM_RELEASE.
    See Also:
      - Constant Field Values

  - ### RM_MIGRATION_OBJECT

    public static final String RM_MIGRATION_OBJECT
    A constant holding the String value, an RM_MIGRATION_OBJECT can have RM_MIGRATION_OBJECT. AMM_FORMS ObjectTypeId is used to refer to ObjectType RM_MIGRATION_OBJECT.
    See Also:
      - Constant Field Values

  - ### RM_ENVIRONMENT

    public static final String RM_ENVIRONMENT
    A constant holding the String value, an RM_ENVIRONMENT can have RM_ENVIRONMENT. AMM_FORMS ObjectTypeId is used to refer to ObjectType RM_ENVIRONMENT.
    See Also:
      - Constant Field Values

  - ### RM_HISTORY

    public static final String RM_HISTORY
    A constant holding the String value, an RM_HISTORY can have RM_HISTORY. AMM_FORMS ObjectTypeId is used to refer to ObjectType RM_HISTORY.
    See Also:
      - Constant Field Values

  - ### RM_MIGRATION_STATUS

    public static final String RM_MIGRATION_STATUS
    A constant holding the String value, an RM_MIGRATION_STATUS can have RM_MIGRATION_STATUS. AMM_FORMS ObjectTypeId is used to refer to ObjectType RM_MIGRATION_STATUS.
    See Also:
      - Constant Field Values

  - ### RM_SYSTEM_SETTINGS

    public static final String RM_SYSTEM_SETTINGS
    A constant holding the String value, an RM_SYSTEM_SETTINGS can have RM_SYSTEM_SETTINGS. AMM_FORMS ObjectTypeId is used to refer to ObjectType RM_SYSTEM_SETTINGS.
    See Also:
      - Constant Field Values

  - ### RM_MIGRATION_OBJECT_TYPE

    public static final String RM_MIGRATION_OBJECT_TYPE
    A constant holding the String value, an RM_MIGRATION_OBJECT_TYPE can have RM_MIGRATION_OBJECT_TYPE. RM_MIGRATION_OBJECT_TYPE ObjectTypeId is used to refer to ObjectType RM_MIGRATION_OBJECT_TYPE.
    See Also:
      - Constant Field Values

  - ### RDM_OBJECT_VALUE

    public static final String RDM_OBJECT_VALUE
    A constant holding the String value, an RDM_OBJECT_VALUE can have RDM_OBJECT_VALUE. RDM_OBJECT_VALUE ObjectTypeId is used to refer to ObjectType RDM_OBJECT_VALUE.
    See Also:
      - Constant Field Values

  - ### RDM_REFERENCE_TABLE

    public static final String RDM_REFERENCE_TABLE
    A constant holding the String value, an RDM_REFERENCE_TABLE can have RDM_REFERENCE_TABLE. RDM_REFERENCE_TABLE ObjectTypeId is used to refer to ObjectType RDM_REFERENCE_TABLE.
    See Also:
      - Constant Field Values

  - ### BUP_DETAILS

    public static final String BUP_DETAILS
    A constant holding the String value, an BUP_DETAILS can have BUP_DETAILS. BUP_DETAILS ObjectTypeId is used to refer to ObjectType BUP_DETAILS.
    See Also:
      - Constant Field Values

  - ### RELATIONSHIP_MASTER

    public static final String RELATIONSHIP_MASTER
    A constant holding the String value, an RELATIONSHIP_MASTER can have RELATIONSHIP_MASTER. RELATIONSHIP_MASTER ObjectTypeId is used to refer to ObjectType RELATIONSHIP_MASTER.
    See Also:
      - Constant Field Values

  - ### RELATIONSHIP_DETAILS

    public static final String RELATIONSHIP_DETAILS
    A constant holding the String value, an RELATIONSHIP_DETAILS can have RELATIONSHIP_DETAILS. RELATIONSHIP_DETAILS ObjectTypeId is used to refer to ObjectType RELATIONSHIP_DETAILS.
    See Also:
      - Constant Field Values

  - ### CUSTOM_VIEW

    public static final String CUSTOM_VIEW
    A constant holding the String value, an CUSTOM_VIEW can have CUSTOM_VIEW. RELATIONSHIP_MASTER ObjectTypeId is used to refer to ObjectType CUSTOM_VIEW.
    See Also:
      - Constant Field Values

  - ### OBJECT_DOCUMENT

    public static final String OBJECT_DOCUMENT
    A constant holding the String value, an OBJECT_DOCUMENT can have OBJECT_DOCUMENT. OBJECT_DOCUMENT ObjectType is used to refer to node OBJECT_DOCUMENT.
    See Also:
      - Constant Field Values

  - ### TCM_TESTCASE_DOC

    public static final String TCM_TESTCASE_DOC
    A constant holding the String value, an TCM_TESTCASE_DOC can have TCM_TESTCASE_DOC. TCM_TESTCASE_DOC ObjectType is used to refer to node TCM_TESTCASE_DOC.
    See Also:
      - Constant Field Values

  - ### ADS_SECURITY_ROLE

    public static final String ADS_SECURITY_ROLE
    A constant holding the String value, an ADS_SECURITY_ROLE can have ADS_SECURITY_ROLE. ADS_SECURITY_ROLE ObjectType is used to refer to node ADS_SECURITY_ROLE.
    See Also:
      - Constant Field Values

  - ### DATA_PROFILE

    public static final String DATA_PROFILE
    A constant holding the String value, an DATA_PROFILE can have DATA_PROFILE. DATA_PROFILE ObjectType is used to refer to ObjectType DATA_PROFILE.
    See Also:
      - Constant Field Values

  - ### TODO_TASK

    public static final String TODO_TASK
    A constant holding the String value, an TODO_TASK can have TODO_TASK. TODO_TASK ObjectType is used to refer to ObjectType TODO_TASK.
    See Also:
      - Constant Field Values

  - ### BUSINESS_ENTITY_TYPE

    public static final String BUSINESS_ENTITY_TYPE
    A constant holding the String value, an BUSINESS_ENTITY_TYPE can have BUSINESS_ENTITY_TYPE. TODO_TASK ObjectType is used to refer to ObjectType BUSINESS_ENTITY_TYPE.
    See Also:
      - Constant Field Values

  - ### MAP_CLEANUP

    public static final String MAP_CLEANUP
    See Also:
      - Constant Field Values

  - ### ENV_CLEANUP

    public static final String ENV_CLEANUP
    A constant holding the String value, an ENV_CLEANUP can have ENV_CLEANUP. ENV_CLEANUP ObjectType is used to refer to ObjectType ENV_CLEANUP.
    See Also:
      - Constant Field Values

  - ### DATA_MARKETPLACE_KEY

    public static final String DATA_MARKETPLACE_KEY
    A constant holding the String value, an DATA_MARKETPLACE_KEY can have DATA_MARKETPLACE_KEY. DATA_MARKETPLACE_KEY ObjectType is used to refer to ObjectType DATA_MARKETPLACE_KEY.
    See Also:
      - Constant Field Values

  - ### BUSINESS_GLOSSARY_MANAGER_KEY

    public static final String BUSINESS_GLOSSARY_MANAGER_KEY
    A constant holding the String value, an BUSINESS_GLOSSARY_MANAGER_KEY can have BUSINESS_GLOSSARY_MANAGER_KEY. BUSINESS_GLOSSARY_MANAGER_KEY ObjectType is used to refer to ObjectType BUSINESS_GLOSSARY_MANAGER_KEY.
    See Also:
      - Constant Field Values

  - ### METADATA_MANAGER_KEY

    public static final String METADATA_MANAGER_KEY
    A constant holding the String value, an METADATA_MANAGER_KEY can have METADATA_MANAGER_KEY. METADATA_MANAGER_KEY ObjectType is used to refer to ObjectType METADATA_MANAGER_KEY.
    See Also:
      - Constant Field Values

  - ### PROPOSED_ASSETS

    public static final String PROPOSED_ASSETS
    A constant holding the String value, an PROPOSED_ASSETS can have PROPOSED_ASSETS. PROPOSED_ASSETS ObjectType is used to refer to ObjectType PROPOSED_ASSETS.
    See Also:
      - Constant Field Values

  - ### SM_SYSTEM_ID

    public static final String SM_SYSTEM_ID
    A constant holding the String value, an SM_SYSTEM_ID can have ID of SM_SYSTEM. SM_SYSTEM_ID ObjectTypeId is used to refer to ObjectType SM_SYSTEM.

  - ### SM_ENVIRONMENT_ID

    public static final String SM_ENVIRONMENT_ID
    A constant holding the String value, an SM_ENVIRONMENT_ID can have ID of SM_ENVIRONMENT. SM_ENVIRONMENT_ID ObjectTypeId is used to refer to ObjectType SM_ENVIRONMENT.

  - ### SM_TABLE_ID

    public static final String SM_TABLE_ID
    A constant holding the String value, an SM_TABLE_ID can have ID of SM_TABLE. SM_TABLE_ID ObjectTypeId is used to refer to ObjectType SM_TABLE.

  - ### SM_COLUMN_ID

    public static final String SM_COLUMN_ID
    A constant holding the String value, an SM_COLUMN_ID can have ID of SM_COLUMN. SM_COLUMN_ID ObjectTypeId is used to refer to ObjectType SM_COLUMN.

  - ### SM_COMPONENT_ID

    public static final String SM_COMPONENT_ID
    A constant holding the String value, an SM_COMPONENT_ID can have ID of SM_COMPONENT. SM_COMPONENT_ID ObjectTypeId is used to refer to ObjectType SM_COMPONENT.

  - ### SM_FIELD_ID

    public static final String SM_FIELD_ID
    A constant holding the String value, an SM_FIELD_ID can have ID of SM_FIELD. SM_FIELD_ID ObjectTypeId is used to refer to ObjectType SM_FIELD.

  - ### SM_METADATA_ID

    public static final String SM_METADATA_ID
    A constant holding the String value, an SM_METADATA_ID can have ID of SM_METADATA. SM_METADATA_ID ObjectTypeId is used to refer to ObjectType SM_METADATA.

  - ### MM_PROJECT_ID

    public static final String MM_PROJECT_ID
    A constant holding the String value, an MM_PROJECT_ID can have ID of MM_PROJECT. MM_PROJECT_ID ObjectTypeId is used to refer to ObjectType MM_PROJECT.

  - ### MM_SUBJECT_ID

    public static final String MM_SUBJECT_ID
    A constant holding the String value, an MM_SUBJECT_ID can have ID of MM_SUBJECT. MM_SUBJECT_ID ObjectTypeId is used to refer to ObjectType MM_SUBJECT.

  - ### MM_MAPPING_ID

    public static final String MM_MAPPING_ID
    A constant holding the String value, an MM_MAPPING_ID can have ID of MM_MAPPING. MM_MAPPING_ID ObjectTypeId is used to refer to ObjectType MM_MAPPING.

  - ### MM_MAPPING_ROW_ID

    public static final String MM_MAPPING_ROW_ID
    A constant holding the String value, an MM_MAPPING_ROW_ID can have ID of MM_MAPPING_ROW. MM_MAPPING_ROW_ID ObjectTypeId is used to refer to ObjectType MM_MAPPING_ROW.

  - ### MTD_OPTION_ID

    public static final String MTD_OPTION_ID
    A constant holding the String value, an MTD_OPTION_ID can have ID of MTD_OPTION. MTD_OPTION_ID ObjectTypeId is used to refer to ObjectType MTD_OPTION.

  - ### MT_DEFINITION_ID

    public static final String MT_DEFINITION_ID
    A constant holding the String value, an MT_DEFINITION_ID can have ID of MT_DEFINITION. MT_DEFINITION_ID ObjectTypeId is used to refer to ObjectType MT_DEFINITION.

  - ### BGM_CATEGORY_ID

    public static final String BGM_CATEGORY_ID
    A constant holding the String value, an BGM_CATEGORY_ID can have ID of BGM_CATEGORY. BGM_CATEGORY_ID ObjectTypeId is used to refer to ObjectType BGM_CATEGORY.

  - ### BGM_TERM_ID

    public static final String BGM_TERM_ID
    A constant holding the String value, an BGM_TERM_ID can have ID of BGM_TERM. BGM_TERM_ID ObjectTypeId is used to refer to ObjectType BGM_TERM.

  - ### TAG_ID

    public static final String TAG_ID
    A constant holding the String value, an TAG_ID can have ID of TAG. TAG_ID ObjectTypeId is used to refer to ObjectType TAG.

  - ### BGM_RULE_ID

    public static final String BGM_RULE_ID
    A constant holding the String value, an BGM_RULE_ID can have ID of BGM_RULE. BGM_RULE_ID ObjectTypeId is used to refer to ObjectType BGM_RULE.

  - ### BGM_POLICY_ID

    public static final String BGM_POLICY_ID
    A constant holding the String value, an BGM_POLICY_ID can have ID of BGM_POLICY. BGM_POLICY_ID ObjectTypeId is used to refer to ObjectType BGM_POLICY.

  - ### REQM_PROJECT_ID

    public static final String REQM_PROJECT_ID
    A constant holding the String value, an REQM_PROJECT_ID can have ID of REQM_PROJECT. REQM_PROJECT_ID ObjectTypeId is used to refer to ObjectType REQM_PROJECT.

  - ### REQM_SUBJECT_ID

    public static final String REQM_SUBJECT_ID
    A constant holding the String value, an REQM_SUBJECT_ID can have ID of REQM_SUBJECT. REQM_SUBJECT_ID ObjectTypeId is used to refer to ObjectType REQM_SUBJECT.

  - ### REQM_SPECIFICATION_ID

    public static final String REQM_SPECIFICATION_ID
    A constant holding the String value, an REQM_SPECIFICATION_ID can have ID of REQM_SPECIFICATION. REQM_SPECIFICATION_ID ObjectTypeId is used to refer to ObjectType REQM_SPECIFICATION.

  - ### REQM_ARTIFACT_ID

    public static final String REQM_ARTIFACT_ID
    A constant holding the String value, an REQM_ARTIFACT_ID can have ID of REQM_ARTIFACT. REQM_ARTIFACT_ID ObjectTypeId is used to refer to ObjectType REQM_ARTIFACT.

  - ### REQM_SPECIFICATION_TEMPLATE_ID

    public static final String REQM_SPECIFICATION_TEMPLATE_ID
    A constant holding the String value, an REQM_SPECIFICATION_TEMPLATE_ID can have ID of REQM_SPECIFICATION_TEMPLATE. REQM_SPECIFICATION_TEMPLATE_ID ObjectTypeId is used to refer to ObjectType REQM_SPECIFICATION_TEMPLATE.

  - ### REQM_SPECIFICATION_ARTIFACT_ID

    public static final String REQM_SPECIFICATION_ARTIFACT_ID
    A constant holding the String value, an REQM_SPECIFICATION_ARTIFACT_ID can have ID of REQM_SPECIFICATION_ARTIFACT. REQM_SPECIFICATION_ARTIFACT_ID ObjectTypeId is used to refer to ObjectType REQM_SPECIFICATION_ARTIFACT.

  - ### REQM_EMAIL_TEMPLATE_ID

    public static final String REQM_EMAIL_TEMPLATE_ID
    A constant holding the String value, an REQM_EMAIL_TEMPLATE_ID can have ID of REQM_EMAIL_TEMPLATE. REQM_EMAIL_TEMPLATE_ID ObjectTypeId is used to refer to ObjectType REQM_EMAIL_TEMPLATE.

  - ### ADS_PROFILE_ID

    public static final String ADS_PROFILE_ID
    A constant holding the String value, an ADS_PROFILE_ID can have ID of ADS_PROFILE. ADS_PROFILE_ID ObjectTypeId is used to refer to ObjectType ADS_PROFILE.

  - ### ADS_USER_ID

    public static final String ADS_USER_ID
    A constant holding the String value, an ADS_USER_ID can have ID of ADS_USER. ADS_USER_ID ObjectTypeId is used to refer to ObjectType ADS_USER.

  - ### ADS_KEY_VALUE_ID

    public static final String ADS_KEY_VALUE_ID
    A constant holding the String value, an ADS_KEY_VALUE_ID can have ID of ADS_KEY_VALUE. ADS_KEY_VALUE_ID ObjectTypeId is used to refer to ObjectType ADS_KEY_VALUE.

  - ### MT_DEFINITION_VALUE_ID

    public static final String MT_DEFINITION_VALUE_ID
    A constant holding the String value, an MT_DEFINITION_VALUE_ID can have ID of MT_DEFINITION_VALUE. MT_DEFINITION_VALUE_ID ObjectTypeId is used to refer to ObjectType MT_DEFINITION_VALUE.

  - ### MM_GRAPHICAL_PROPERTIES_ID

    public static final String MM_GRAPHICAL_PROPERTIES_ID
    A constant holding the String value, an MM_GRAPHICAL_PROPERTIES_ID can have ID of MM_GRAPHICAL_PROPERTIES. MM_GRAPHICAL_PROPERTIES_ID ObjectTypeId is used to refer to ObjectType MM_GRAPHICAL_PROPERTIES.

  - ### REPM_REPORT_ID

    public static final String REPM_REPORT_ID
    A constant holding the String value, an REPM_REPORT_ID can have ID of REPM_REPORT. REPM_REPORT_ID ObjectTypeId is used to refer to ObjectType REPM_REPORT.

  - ### REPM_CATEGORY_ID

    public static final String REPM_CATEGORY_ID
    A constant holding the String value, an REPM_CATEGORY_ID can have ID of REPM_CATEGORY. REPM_CATEGORY_ID ObjectTypeId is used to refer to ObjectType REPM_CATEGORY.

  - ### BGM_DATA_CLASSIFICATION_TYPE_ID

    public static final String BGM_DATA_CLASSIFICATION_TYPE_ID
    A constant holding the String value, an BGM_DATA_CLASSIFICATION_TYPE_ID can have ID of BGM_DATA_CLASSIFICATION_TYPE. BGM_DATA_CLASSIFICATION_TYPE_ID ObjectTypeId is used to refer to ObjectType BGM_DATA_CLASSIFICATION_TYPE.

  - ### BGM_DATA_OBJECT_TYPE_ID

    public static final String BGM_DATA_OBJECT_TYPE_ID
    A constant holding the String value, an BGM_DATA_OBJECT_TYPE_ID can have ID of BGM_DATA_OBJECT_TYPE. BGM_DATA_OBJECT_TYPE_ID ObjectTypeId is used to refer to ObjectType BGM_DATA_OBJECT_TYPE.

  - ### BGM_DATA_COLLECTION_TYPE_ID

    public static final String BGM_DATA_COLLECTION_TYPE_ID
    A constant holding the String value, an BGM_DATA_COLLECTION_TYPE_ID can have ID of BGM_DATA_COLLECTION_TYPE. BGM_DATA_COLLECTION_TYPE_ID ObjectTypeId is used to refer to ObjectType BGM_DATA_COLLECTION_TYPE.

  - ### BGM_MEANING_CATEGORY_TYPE_ID

    public static final String BGM_MEANING_CATEGORY_TYPE_ID
    A constant holding the String value, an BGM_MEANING_CATEGORY_TYPE_ID can have ID of BGM_MEANING_CATEGORY_TYPE. BGM_MEANING_CATEGORY_TYPE_ID ObjectTypeId is used to refer to ObjectType BGM_MEANING_CATEGORY_TYPE.

  - ### BGM_GLOSSARY_STATUS_ID

    public static final String BGM_GLOSSARY_STATUS_ID
    A constant holding the String value, an BGM_GLOSSARY_STATUS_ID can have ID of BGM_GLOSSARY_STATUS. BGM_GLOSSARY_STATUS_ID ObjectTypeId is used to refer to ObjectType BGM_GLOSSARY_STATUS.

  - ### BGM_CATALOG_ID

    public static final String BGM_CATALOG_ID
    A constant holding the String value, an BGM_CATALOG_ID can have ID of BGM_CATALOG. BGM_CATALOG_ID ObjectTypeId is used to refer to ObjectType BGM_CATALOG.

  - ### CRITICALITY_ID

    public static final String CRITICALITY_ID
    A constant holding the String value, an CRITICALITY_ID can have ID of CRITICALITY. CRITICALITY_ID ObjectTypeId is used to refer to ObjectType CRITICALITY.

  - ### DATA_VALUE_SCORE_ID

    public static final String DATA_VALUE_SCORE_ID
    A constant holding the String value, an DATA_VALUE_SCORE_ID can have ID of DATA_VALUE_SCORE. DATA_VALUE_SCORE_ID ObjectTypeId is used to refer to ObjectType DATA_VALUE_SCORE.

  - ### DATA_VALUE_SCORE_WEIGHTAGE_ID

    public static final String DATA_VALUE_SCORE_WEIGHTAGE_ID
    A constant holding the String value, an DATA_VALUE_SCORE_WEIGHTAGE_ID can have ID of DATA_VALUE_SCORE_WEIGHTAGE. DATA_VALUE_SCORE_WEIGHTAGE_ID ObjectTypeId is used to refer to ObjectType DATA_VALUE_SCORE_WEIGHTAGE.

  - ### RELATIONSHIP_ID

    public static final String RELATIONSHIP_ID
    A constant holding the String value, an RELATIONSHIP_ID can have ID of RELATIONSHIP. RELATIONSHIP_ID ObjectTypeId is used to refer to ObjectType RELATIONSHIP.

  - ### SM_DATABASE_OPTIONS_ID

    public static final String SM_DATABASE_OPTIONS_ID
    A constant holding the String value, an SM_DATABASE_OPTIONS_ID can have ID of SM_DATABASE_OPTIONS. SM_DATABASE_OPTIONS_ID ObjectTypeId is used to refer to ObjectType SM_DATABASE_OPTIONS.

  - ### REPM_CHART_ID

    public static final String REPM_CHART_ID
    A constant holding the String value, an REPM_CHART_ID can have ID of REPM_CHART. REPM_CHART_ID ObjectTypeId is used to refer to ObjectType REPM_CHART.

  - ### REPM_DASHBOARD_ID

    public static final String REPM_DASHBOARD_ID
    A constant holding the String value, an REPM_DASHBOARD_ID can have ID of REPM_DASHBOARD. REPM_DASHBOARD_ID ObjectTypeId is used to refer to ObjectType REPM_DASHBOARD.

  - ### ADS_MAIL_CMD_ID

    public static final String ADS_MAIL_CMD_ID
    A constant holding the String value, an ADS_MAIL_CMD_ID can have ID of ADS_MAIL_CMD. ADS_MAIL_CMD_ID ObjectTypeId is used to refer to ObjectType ADS_MAIL_CMD.

  - ### TESTCASE_PLAN_ID

    public static final String TESTCASE_PLAN_ID
    A constant holding the String value, an TESTCASE_PLAN_ID can have TESTCASE_PLAN. TESTCASE_PLAN_ID ObjectTypeId is used to refer to ObjectType TESTCASE_PLAN.

  - ### CSM_CODE_MAP_ID

    public static final String CSM_CODE_MAP_ID
    A constant holding the String value, an CSM_CODE_MAP_ID can have CSM_CODE_MAP. CSM_CODE_MAP_ID ObjectTypeId is used to refer to ObjectType CSM_CODE_MAP.

  - ### CAT_ID

    public static final String CAT_ID
    A constant holding the String value, an CAT_ID can have CAT. CAT_ID ObjectTypeId is used to refer to ObjectType CAT.

  - ### CATFX_WORKFLOW_ID

    public static final String CATFX_WORKFLOW_ID
    A constant holding the String value, an CATFX_WORKFLOW_ID can have CATFX_WORKFLOW. CATFX_WORKFLOW_ID ObjectTypeId is used to refer to ObjectType CATFX_WORKFLOW.

  - ### BGM_STEWARDSHIP_GOALS_ID

    public static final String BGM_STEWARDSHIP_GOALS_ID
    A constant holding the String value, an BGM_STEWARDSHIP_GOALS_ID can have BGM_STEWARDSHIP_GOALS. BGM_STEWARDSHIP_GOALS_ID ObjectTypeId is used to refer to ObjectType BGM_STEWARDSHIP_GOALS.

  - ### CSM_CODESET_CATEGORY

    public static final String CSM_CODESET_CATEGORY
    A constant holding the String value, an CSM_CODESET_CATEGORY can have CSM_CODESET_CATEGORY. CSM_CODESET_CATEGORY ObjectTypeId is used to refer to ObjectType CSM_CODESET_CATEGORY.
    See Also:
      - Constant Field Values

  - ### CSM_CODEMAP_CATEGORY

    public static final String CSM_CODEMAP_CATEGORY
    A constant holding the String value, an CSM_CODEMAP_CATEGORY can have CSM_CODEMAP_CATEGORY. CSM_CODEMAP_CATEGORY ObjectTypeId is used to refer to ObjectType CSM_CODEMAP_CATEGORY.
    See Also:
      - Constant Field Values

  - ### CSM_CODESET

    public static final String CSM_CODESET
    A constant holding the String value, an CSM_CODESET can have CSM_CODESET. CSM_CODESET ObjectTypeId is used to refer to ObjectType CSM_CODESET.
    See Also:
      - Constant Field Values

  - ### CSM_CODEMAP

    public static final String CSM_CODEMAP
    See Also:
      - Constant Field Values

  - ### CSM_CODESET_CATEGORY_ID

    public static final String CSM_CODESET_CATEGORY_ID

  - ### CSM_CODEMAP_CATEGORY_ID

    public static final String CSM_CODEMAP_CATEGORY_ID

  - ### CSM_CODESET_ID

    public static final String CSM_CODESET_ID

  - ### CSM_CODEMAP_ID

    public static final String CSM_CODEMAP_ID

  - ### CSM_CODE_VALUE_ID

    public static final String CSM_CODE_VALUE_ID
    A constant holding the String value, an CSM_CODE_VALUE_ID can have CSM_CODE_VALUE. CSM_CODE_VALUE_ID ObjectTypeId is used to refer to ObjectType CSM_CODE_VALUE.

  - ### SM_INDEX_ID

    public static final String SM_INDEX_ID
    A constant holding the String value, an SM_INDEX_ID can have SM_INDEX. SM_INDEX_ID ObjectTypeId is used to refer to ObjectType SM_INDEX.

  - ### BGM_TERM_CATALOG_ID

    public static final String BGM_TERM_CATALOG_ID
    A constant holding the String value, an BGM_TERM_CATALOG_ID can have BGM_TERM_CATALOG. BGM_TERM_CATALOG_ID ObjectTypeId is used to refer to ObjectType BGM_TERM_CATALOG.

  - ### BGM_POLICY_CATALOG_ID

    public static final String BGM_POLICY_CATALOG_ID
    A constant holding the String value, an BGM_POLICY_CATALOG_ID can have BGM_POLICY_CATALOG. BGM_POLICY_CATALOG_ID ObjectTypeId is used to refer to ObjectType BGM_POLICY_CATALOG.

  - ### BGM_RULE_CATALOG_ID

    public static final String BGM_RULE_CATALOG_ID
    A constant holding the String value, an BGM_RULE_CATALOG_ID can have BGM_RULE_CATALOG. BGM_RULE_CATALOG_ID ObjectTypeId is used to refer to ObjectType BGM_RULE_CATALOG.

  - ### AMM_LICENSE_ID

    public static final String AMM_LICENSE_ID
    A constant holding the String value, an AMM_LICENSE_ID can have AMM_LICENSE. AMM_LICENSE_ID ObjectTypeId is used to refer to ObjectType AMM_LICENSE.

  - ### MAPPING_LINEAGE_SYNC_SCHEDULE_ID

    public static final String MAPPING_LINEAGE_SYNC_SCHEDULE_ID
    A constant holding the String value, an MAPPING_LINEAGE_SYNC_SCHEDULE_ID can have MAPPING_LINEAGE_SYNC_SCHEDULE. MAPPING_LINEAGE_SYNC_SCHEDULE_ID ObjectTypeId is used to refer to ObjectType MAPPING_LINEAGE_SYNC_SCHEDULE.

  - ### ADS_FORM_ID

    public static final String ADS_FORM_ID
    A constant holding the String value, an ADS_FORM_ID can have ADS_FORM. ADS_FORM_ID ObjectTypeId is used to refer to ObjectType ADS_FORM.

  - ### LINEAGE_DATA_ID

    public static final String LINEAGE_DATA_ID
    A constant holding the String value, an LINEAGE_DATA_ID can have LINEAGE_DATA. LINEAGE_DATA_ID ObjectTypeId is used to refer to ObjectType LINEAGE_DATA.

  - ### ARCHIVED_VERSIONS_CLEANUP_ID

    public static final String ARCHIVED_VERSIONS_CLEANUP_ID
    A constant holding the String value, an ARCHIVED_VERSIONS_CLEANUP_ID can have ARCHIVED_VERSIONS_CLEANUP. ARCHIVED_VERSIONS_CLEANUP_ID ObjectTypeId is used to refer to ObjectType ARCHIVED_VERSIONS_CLEANUP.

  - ### ADS_WORKFLOW_FOLDER_ID

    public static final String ADS_WORKFLOW_FOLDER_ID
    A constant holding the String value, an ADS_WORKFLOW_FOLDER_ID can have ID of ADS_WORKFLOW_FOLDER. ADS_WORKFLOW_FOLDER_ID ObjectTypeId is used to refer to ObjectType ADS_WORKFLOW_FOLDER.

  - ### ADS_WORKFLOW_ASSIGNEMENT_ID

    public static final String ADS_WORKFLOW_ASSIGNEMENT_ID
    A constant holding the String value, an ADS_WORKFLOW_ASSIGNEMENT_ID can have ID of ADS_WORKFLOW_ASSIGNMENT. ADS_WORKFLOW_ASSIGNEMENT_ID ObjectTypeId is used to refer to ObjectType REQM_PROJECT.

  - ### ADS_WORKFLOW_ID

    public static final String ADS_WORKFLOW_ID
    A constant holding the String value, an ADS_WORKFLOW_ID can have ID of ADS_WORKFLOW. ADS_WORKFLOW_ID ObjectTypeId is used to refer to ObjectType ADS_WORKFLOW.

  - ### WFM_STAGE_ID

    public static final String WFM_STAGE_ID
    A constant holding the String value, an WFM_STAGE_ID can have ADS_WORKFLOW_STAGE. WFM_STAGE_ID ObjectTypeId is used to refer to ObjectType ADS_WORKFLOW_STAGE.

  - ### RM_MIGRATION_DOCUMENT_ID

    public static final String RM_MIGRATION_DOCUMENT_ID
    A constant holding the String value, an RM_MIGRATION_DOCUMENT_ID can have RM_MIGRATION_DOCUMENT. RM_MIGRATION_DOCUMENT_ID ObjectTypeId is used to refer to ObjectType RM_MIGRATION_DOCUMENT.

  - ### RM_PROJECT_ID

    public static final String RM_PROJECT_ID
    A constant holding the String value, an RM_PROJECT_ID can have RM_PROJECT. RM_PROJECT_ID ObjectTypeId is used to refer to ObjectType RM_PROJECT.

  - ### RM_RELEASE_ID

    public static final String RM_RELEASE_ID
    A constant holding the String value, an RM_RELEASE_ID can have RM_RELEASE. RM_RELEASE_ID ObjectTypeId is used to refer to ObjectType RM_RELEASE.

  - ### RM_MIGRATION_OBJECT_ID

    public static final String RM_MIGRATION_OBJECT_ID
    A constant holding the String value, an RM_MIGRATION_OBJECT_ID can have RM_MIGRATION_OBJECT. RM_MIGRATION_OBJECT_ID ObjectTypeId is used to refer to ObjectType RM_MIGRATION_OBJECT.

  - ### RM_ENVIRONMENT_ID

    public static final String RM_ENVIRONMENT_ID
    A constant holding the String value, an RM_ENVIRONMENT_ID can have RM_ENVIRONMENT. RM_ENVIRONMENT_ID ObjectTypeId is used to refer to ObjectType RM_ENVIRONMENT.

  - ### RM_HISTORY_ID

    public static final String RM_HISTORY_ID
    A constant holding the String value, an RM_HISTORY_ID can have RM_HISTORY. RM_HISTORY_ID ObjectTypeId is used to refer to ObjectType RM_HISTORY.

  - ### RM_MIGRATION_STATUS_ID

    public static final String RM_MIGRATION_STATUS_ID
    A constant holding the String value, an RM_MIGRATION_STATUS_ID can have RM_MIGRATION_STATUS. RM_MIGRATION_STATUS_ID ObjectTypeId is used to refer to ObjectType RM_MIGRATION_STATUS.

  - ### RM_SYSTEM_SETTINGS_ID

    public static final String RM_SYSTEM_SETTINGS_ID
    A constant holding the String value, an RM_SYSTEM_SETTINGS_ID can have RM_SYSTEM_SETTINGS. RM_SYSTEM_SETTINGS_ID ObjectTypeId is used to refer to ObjectType RM_SYSTEM_SETTINGS.

  - ### RM_MIGRATION_OBJECT_TYPE_ID

    public static final String RM_MIGRATION_OBJECT_TYPE_ID
    A constant holding the String value, an RM_MIGRATION_OBJECT_TYPE_ID can have RM_MIGRATION_OBJECT_TYPE. RM_MIGRATION_OBJECT_TYPE_ID ObjectTypeId is used to refer to ObjectType RM_MIGRATION_OBJECT_TYPE.

  - ### RDM_OBJECT_VALUE_ID

    public static final String RDM_OBJECT_VALUE_ID
    A constant holding the String value, an RDM_OBJECT_VALUE_ID can have RDM_OBJECT_VALUE. RDM_OBJECT_VALUE_ID ObjectTypeId is used to refer to ObjectType RM_MIGRATION_OBJECT_TYPE.

  - ### RDM_REFERENCE_TABLE_ID

    public static final String RDM_REFERENCE_TABLE_ID
    A constant holding the String value, an RDM_REFERENCE_TABLE_ID can have RDM_REFERENCE_TABLE. RDM_REFERENCE_TABLE_ID ObjectTypeId is used to refer to ObjectType RDM_REFERENCE_TABLE.

  - ### BUP_DETAILS_ID

    public static final String BUP_DETAILS_ID
    A constant holding the String value, an BUP_DETAILS_ID can have BUP_DETAILS. BUP_DETAILS_ID ObjectTypeId is used to refer to ObjectType BUP_DETAILS.

  - ### MM_PROJECTS

    public static final String MM_PROJECTS
    A constant holding the String value, an MM_PROJECTS can have MM_PROJECTS. MM_PROJECTS ObjectType is used to refer to node MM_PROJECTS.
    See Also:
      - Constant Field Values

  - ### MM_PROJECTS_ID

    public static final String MM_PROJECTS_ID
    A constant holding the String value, an MM_PROJECTS_ID can have MM_PROJECTS. MM_PROJECTS_ID ObjectTypeId is used to refer to ObjectType MM_PROJECTS.

  - ### BGM_TERM_CATALOGS

    public static final String BGM_TERM_CATALOGS
    A constant holding the String value, an BGM_TERM_CATALOGS can have BGM_TERM_CATALOGS. BGM_TERM_CATALOGS ObjectType is used to refer to node BGM_TERM_CATALOGS.
    See Also:
      - Constant Field Values

  - ### BGM_TERM_CATALOGS_ID

    public static final String BGM_TERM_CATALOGS_ID
    A constant holding the String value, an BGM_TERM_CATALOGS_ID can have BGM_TERM_CATALOGS. BGM_TERM_CATALOGS_ID ObjectTypeId is used to refer to ObjectType BGM_TERM_CATALOGS.

  - ### BGM_POLICY_CATALOGS

    public static final String BGM_POLICY_CATALOGS
    A constant holding the String value, an BGM_POLICY_CATALOGS can have BGM_POLICY_CATALOGS. BGM_POLICY_CATALOGS ObjectType is used to refer to node BGM_POLICY_CATALOGS.
    See Also:
      - Constant Field Values

  - ### BGM_POLICY_CATALOGS_ID

    public static final String BGM_POLICY_CATALOGS_ID
    A constant holding the String value, an BGM_POLICY_CATALOGS_ID can have BGM_POLICY_CATALOGS. BGM_POLICY_CATALOGS_ID ObjectTypeId is used to refer to ObjectType BGM_POLICY_CATALOGS.

  - ### BGM_RULE_CATALOGS

    public static final String BGM_RULE_CATALOGS
    A constant holding the String value, an BGM_RULE_CATALOGS can have BGM_RULE_CATALOGS. BGM_RULE_CATALOGS ObjectType is used to refer to node BGM_RULE_CATALOGS.
    See Also:
      - Constant Field Values

  - ### BGM_CUSTOM_TYPES

    public static final String BGM_CUSTOM_TYPES
    A constant holding the String value, an BG_CUSTOM_TYPES can have BG_CUSTOM_TYPES. BGM_CUSTOM_TYPES ObjectType is used to refer to node BGM_CUSTOM_TYPES.
    See Also:
      - Constant Field Values

  - ### BGM_CUSTOM_TYPES_ID

    public static final String BGM_CUSTOM_TYPES_ID
    A constant holding the String value, an BG_CUSTOM_TYPES_ID can have BG_CUSTOM_TYPES. BGM_CUSTOM_TYPES_ID ObjectTypeId is used to refer to ObjectType BGM_CUSTOM_TYPES.

  - ### BGM_RULE_CATALOGS_ID

    public static final String BGM_RULE_CATALOGS_ID
    A constant holding the String value, an BGM_RULE_CATALOGS_ID can have BGM_RULE_CATALOGS. BGM_RULE_CATALOGS_ID ObjectTypeId is used to refer to ObjectType BGM_RULE_CATALOGS.

  - ### SM_DQ_SCORE_TYPE

    public static final String SM_DQ_SCORE_TYPE
    A constant holding the String value, an MM_PROJECTS can have MM_PROJECTS. MM_PROJECTS ObjectType is used to refer to node MM_PROJECTS.
    See Also:
      - Constant Field Values

  - ### SM_DQ_SCORE_TYPE_ID

    public static final String SM_DQ_SCORE_TYPE_ID
    A constant holding the String value, an SM_DQ_SCORE_TYPE_ID can have SM_DQ_SCORE_TYPE. SM_DQ_SCORE_TYPE_ID ObjectTypeId is used to refer to ObjectType SM_DQ_SCORE_TYPE.

  - ### RELATIONSHIP_MASTER_ID

    public static final String RELATIONSHIP_MASTER_ID
    A constant holding the String value, an RELATIONSHIP_MASTER_ID can have RELATIONSHIP_MASTER. RELATIONSHIP_MASTER_ID ObjectTypeId is used to refer to ObjectType RELATIONSHIP_MASTER.

  - ### RELATIONSHIP_DETAILS_ID

    public static final String RELATIONSHIP_DETAILS_ID
    A constant holding the String value, an RELATIONSHIP_DETAILS_ID can have RELATIONSHIP_DETAILS. RELATIONSHIP_DETAILS_ID ObjectTypeId is used to refer to ObjectType RELATIONSHIP_DETAILS.

  - ### CUSTOM_VIEW_ID

    public static final String CUSTOM_VIEW_ID
    A constant holding the String value, an CUSTOM_VIEW_ID can have ID of CUSTOM_VIEW. CUSTOM_VIEW_ID ObjectTypeId is used to refer to ObjectType CUSTOM_VIEW.

  - ### OBJECT_DOCUMENT_ID

    public static final String OBJECT_DOCUMENT_ID
    A constant holding the String value, an OBJECT_DOCUMENT_ID can have ID of OBJECT_DOCUMENT. OBJECT_DOCUMENT_ID ObjectTypeId is used to refer to ObjectType OBJECT_DOCUMENT.

  - ### TCM_TESTCASE_DOC_ID

    public static final String TCM_TESTCASE_DOC_ID
    A constant holding the String value, an TCM_TESTCASE_DOC_ID can have ID of TCM_TESTCASE_DOC. TCM_TESTCASE_DOC_ID ObjectTypeId is used to refer to ObjectType TCM_TESTCASE_DOC.

  - ### BGM_METADATA_AI_MATCH_SCHEDULE

    public static final String BGM_METADATA_AI_MATCH_SCHEDULE
    A constant holding the String value, an BGM_METADATA_AI_MATCH_SCHEDULE can have BGM_METADATA_AI_MATCH_SCHEDULE. BGM_METADATA_AI_MATCH_SCHEDULE ObjectType is used to refer to node BGM_METADATA_AI_MATCH_SCHEDULE.
    See Also:
      - Constant Field Values

  - ### BGM_METADATA_AI_MATCH_SCHEDULE_ID

    public static final String BGM_METADATA_AI_MATCH_SCHEDULE_ID
    A constant holding the String value, an BGM_METADATA_AI_MATCH_SCHEDULE_ID can have ID of BGM_METADATA_AI_MATCH_SCHEDULE. BGM_METADATA_AI_MATCH_SCHEDULE_ID ObjectTypeId is used to refer to ObjectType BGM_METADATA_AI_MATCH_SCHEDULE.

  - ### DISCOVER_ASSETS

    public static final String DISCOVER_ASSETS
    A constant holding the String value, an DISCOVER_ASSETS can have DISCOVER_ASSETS. DISCOVER_ASSETS ObjectType is used to refer to node DISCOVER_ASSETS.
    See Also:
      - Constant Field Values

  - ### DISCOVER_ASSETS_ID

    public static final String DISCOVER_ASSETS_ID
    A constant holding the String value, an DISCOVER_ASSETS can have ID of DISCOVER_ASSETS. DISCOVER_ASSETS_ID ObjectTypeId is used to refer to ObjectType DISCOVER_ASSETS.

  - ### ADS_SECURITY_ROLE_ID

    public static final String ADS_SECURITY_ROLE_ID
    A constant holding the String value, an ADS_SECURITY_ROLE_ID can have ID of ADS_SECURITY_ROLE. ADS_SECURITY_ROLE_ID ObjectTypeId is used to refer to ObjectType ADS_SECURITY_ROLE.

  - ### BGM_CUSTOM

    public static final String BGM_CUSTOM
    A constant holding the String value, an BGM_CUSTOM can have BGM_CUSTOM. BGM_CUSTOM ObjectType is used to refer to node BGM_CUSTOM.
    See Also:
      - Constant Field Values

  - ### BGM_CUSTOM_ID

    public static final String BGM_CUSTOM_ID
    A constant holding the String value, an BGM_CUSTOM_ID can have ID of BGM_CUSTOM. BGM_CUSTOM_ID ObjectTypeId is used to refer to ObjectType BGM_CUSTOM.

  - ### BGM_CUSTOM_CATALOG

    public static final String BGM_CUSTOM_CATALOG
    A constant holding the String value, an BGM_CUSTOM_CATALOG can have BGM_CUSTOM_CATALOG. BGM_CUSTOM_CATALOG ObjectType is used to refer to node BGM_CUSTOM_CATALOG.
    See Also:
      - Constant Field Values

  - ### BGM_CUSTOM_CATALOG_ID

    public static final String BGM_CUSTOM_CATALOG_ID
    A constant holding the String value, an BGM_CUSTOM_CATALOG_ID can have ID of BGM_CUSTOM_CATALOG. BGM_CUSTOM_CATALOG_ID ObjectTypeId is used to refer to ObjectType BGM_CUSTOM_CATALOG.

  - ### BGM_CUSTOM_CATALOGS

    public static final String BGM_CUSTOM_CATALOGS
    A constant holding the String value, an BGM_CUSTOM_CATALOGS can have BGM_CUSTOM_CATALOGS. BGM_CUSTOM_CATALOGS ObjectType is used to refer to node BGM_CUSTOM_CATALOGS.
    See Also:
      - Constant Field Values

  - ### BGM_CUSTOM_CATALOGS_ID

    public static final String BGM_CUSTOM_CATALOGS_ID
    A constant holding the String value, an BGM_CUSTOM_CATALOGS_ID can have ID of BGM_CUSTOM_CATALOGS. BGM_CUSTOM_CATALOGS_ID ObjectTypeId is used to refer to ObjectType BGM_CUSTOM_CATALOGS.

  - ### ROLES_GROUPS

    public static final String ROLES_GROUPS
    A constant holding the String value, an ROLES_GROUPS can have ROLES_GROUPS. ROLES_GROUPS ObjectType is used to refer to node ROLES_GROUPS.
    See Also:
      - Constant Field Values

  - ### ROLES_GROUPS_ID

    public static final String ROLES_GROUPS_ID
    A constant holding the String value, an ROLES_GROUPS_ID can have ID of ROLES_GROUPS. ROLES_GROUPS_ID ObjectTypeId is used to refer to ObjectType ROLES_GROUPS.

  - ### DATA_PROFILE_ID

    public static final String DATA_PROFILE_ID
    A constant holding the String value, an DATA_PROFILE_ID can have ID of DATA_PROFILE. DATA_PROFILE_ID ObjectTypeId is used to refer to ObjectType DATA_PROFILE.

  - ### TODO_TASK_ID

    public static final String TODO_TASK_ID
    A constant holding the String value, an TODO_TASK_ID can have ID of TODO_TASK. TODO_TASK_ID ObjectTypeId is used to refer to ObjectType TODO_TASK.

  - ### BUSINESS_ENTITY_TYPE_ID

    public static final String BUSINESS_ENTITY_TYPE_ID
    A constant holding the String value, an BUSINESS_ENTITY_TYPE_ID can have ID of BUSINESS_ENTITY_TYPE. BUSINESS_ENTITY_TYPE_ID ObjectTypeId is used to refer to ObjectType BUSINESS_ENTITY_TYPE.

  - ### MAP_CLEANUP_ID

    public static final String MAP_CLEANUP_ID

  - ### ENV_CLEANUP_ID

    public static final String ENV_CLEANUP_ID
    A constant holding the String value, an ENV_CLEANUP_ID can have ID of ENV_CLEANUP. ENV_CLEANUP_ID ObjectTypeId is used to refer to ObjectType ENV_CLEANUP.

  - ### DATA_MARKETPLACE_ID

    public static final String DATA_MARKETPLACE_ID
    A constant holding the String value, an DATA_MARKETPLACE_ID can have ID of DATA_MARKETPLACE_KEY. DATA_MARKETPLACE_ID module id is used to refer to module DATA_MARKETPLACE_KEY.

  - ### DI_INSTANCE

    public static final String DI_INSTANCE
    A constant holding the String value, an DI_INSTANCE can have DI_INSTANCE. DI_INSTANCE ObjectType is used to refer to ObjectType DI_INSTANCE.
    See Also:
      - Constant Field Values

  - ### DI_INSTANCE_ID

    public static final String DI_INSTANCE_ID
    A constant holding the String value, an DI_INSTANCE_ID can have ID of DI_INSTANCE. DI_INSTANCE_ID ObjectTypeId is used to refer to ObjectType DI_INSTANCE.

  - ### BUSINESS_GLOSSARY_MANAGER_ID

    public static final String BUSINESS_GLOSSARY_MANAGER_ID
    A constant holding the String value, an BUSINESS_GLOSSARY_MANAGER_ID can have ID of BUSINESS_GLOSSARY_MANAGER_KEY. BUSINESS_GLOSSARY_MANAGER_ID module id is used to refer to module BUSINESS_GLOSSARY_MANAGER_KEY.

  - ### METADATA_MANAGER_ID

    public static final String METADATA_MANAGER_ID
    A constant holding the String value, an METADATA_MANAGER_ID can have ID of METADATA_MANAGER_KEY. METADATA_MANAGER_ID module id is used to refer to module METADATA_MANAGER_KEY.

  - ### PROPOSED_ASSETS_ID

    public static final String PROPOSED_ASSETS_ID
    A constant holding the String value, an PROPOSED_ASSETS_ID can have ID of PROPOSED_ASSETS. PROPOSED_ASSETS_ID ObjectTypeId is used to refer to ObjectType PROPOSED_ASSETS.

  - ### LANGUAGE_KEY

    public static final String LANGUAGE_KEY
    A constant holding the String value, an LANGUAGE_KEY can have LANGUAGE_KEY. LANGUAGE_KEY ObjectType is used to refer to ObjectType LANGUAGE_KEY.
    See Also:
      - Constant Field Values

  - ### LANGUAGE_KEY_ID

    public static final String LANGUAGE_KEY_ID
    A constant holding the String value, an LANGUAGE_KEY_ID can have ID of LANGUAGE_KEY. LANGUAGE_KEY_ID ObjectTypeId is used to refer to ObjectType LANGUAGE_KEY.

  - ### APP_PREFERENCE

    public static final String APP_PREFERENCE
    A constant holding the String value, an APP_PREFERENCE can have APP_PREFERENCE. APP_PREFERENCE ObjectType is used to refer to ObjectType APP_PREFERENCE.
    See Also:
      - Constant Field Values

  - ### APP_PREFERENCE_ID

    public static final String APP_PREFERENCE_ID
    A constant holding the String value, an APP_PREFERENCE_ID can have ID of APP_PREFERENCE. APP_PREFERENCE_ID ObjectTypeId is used to refer to ObjectType APP_PREFERENCE.

  - ### APP_DATA_MIGRATOR_JOBS

    public static final String APP_DATA_MIGRATOR_JOBS
    A constant holding the String value, an APP_DATA_MIGRATOR_JOBS can have APP_DATA_MIGRATOR_JOBS. APP_DATA_MIGRATOR_JOBS ObjectType is used to refer to ObjectType APP_DATA_MIGRATOR_JOBS.
    See Also:
      - Constant Field Values

  - ### APP_DATA_MIGRATOR_JOBS_ID

    public static final String APP_DATA_MIGRATOR_JOBS_ID
    A constant holding the String value, an APP_DATA_MIGRATOR_JOBS_ID can have ID of APP_DATA_MIGRATOR_JOBS. APP_DATA_MIGRATOR_JOBS_ID ObjectTypeId is used to refer to ObjectType APP_DATA_MIGRATOR_JOBS.

- ## Constructor Details

  - ### AMMObjectTypes

    public AMMObjectTypes()